Index: maquetacion/capitulo9/capitulo9.tex
===================================================================
--- maquetacion/capitulo9/capitulo9.tex	(revision 5a0fc9a815588f0a2532b56154cee30dac1d3dfc)
+++ maquetacion/capitulo9/capitulo9.tex	(revision 5bb0e8ac4ceb88031a48ab6ba33c19c5d8914bfb)
@@ -12,17 +12,9 @@
 \section{¿Identidad? ¿Identidad Digital?}
 
-<<<<<<< HEAD
 Hace doscientos años, en 1818, Mary Shelley, publicó su archiconocida novela gótica ``Frankenstein o el moderno Prometeo'' bastante leída todavía en estos días. En ella, el Dr. Víctor Frankenstein toma retazos de cadáveres, los arma en un cuerpo, le aplica electricidad y logra darle vida. Se ha dicho mucho que la creatura del Dr. Frankenstein causaba miedo por su fealdad. Cierto. Sin embargo, se debería también decir que el terror que causa la creatura ---la cual es siempre llamada como monstruo, animal o simplemente creatura--- es precisamente su falta de nombre, su falta de identidad.
-=======
-Hace doscientos años, en 1818, Mary Shelley, publicó su archiconocida novela gótica ``Frankenstein o el moderno Prometeo'' bastante leída todavía en estos días. En ella, el Dr. Víctor Frankenstein toma retazos de cadáveres, los arma en un cuerpo, le aplica electricidad y logra darle vida. Esa parte es bastante conocida. También se ha dicho mucho que la \textit{creatura} del Dr. Frankenstein causaba miedo por su fealdad. Cierto. Sin embargo, se debería también decir que el terror que causa la \textit{creatura} ---la cual es siempre llamada como monstruo, animal o simplemente \textit{creatura}--- es precisamente su falta de nombre, su falta de identidad.
->>>>>>> 50840a61e387cfc166590542a021ba38bea429dc
 
 ``Aquello que no puede ser nombrado no existe'' dice Ramalle \cite{GOMARA:07}. Pero esa \textit{creatura} existía, era vista, sí era fea seguro, pero lo que más resaltaba de su monstruosidad era precisamente su carencia de nombre. No era un animal, no era un ser humano, se dudaría en decir hasta que era una cosa. La \textit{creatura} de Frankenstein era completa otredad. Cuando logra comunicarse con su creador, le solicita que le haga una mujer. Necesitaba de vida social. Allí, en la vida social, surgiría el nombre y la identidad. Frankenstein no la hace... Y se desencadena el drama de la obra. Al final de la novela, la creatura se humaniza al echar el cuento de su vida. Popularmente la gente llamó al monstruo ``Frankenstein'', el apellido de su creador, a quién él veía como su padre.
 
-<<<<<<< HEAD
 Llama mucho la atención que a mediados de la segunda década del siglo XIX estuviese \mbox{Shelley} en Suiza escribiendo una novela en que la falta de identidad aparecía como una monstruosidad. Llama mucho la atención porque en 1819 estaba por estos lares del Trópico Simón Bolívar en el proceso de independencia americana. En su famoso discurso de Angostura, Bolívar caía en cuenta de que el proceso de independencia americana era un asunto muy particular. No se podía calcar otros modelos y otras leyes. No sólo porque operativamente no funcionasen, sino porque el pueblo venezolano era \textit{otro} pueblo. Decía Bolívar que el pueblo venezolano ``no es el europeo, ni el americano del Norte, que más bien es un compuesto de África y de América, que una emanación de la Europa; pues que hasta la España misma deja de ser europea por su sangre africana, por sus instituciones y por su carácter. Es imposible asignar con propiedad a qué familia humana pertenecemos'' \cite{BOLIVAR:1819}. Para aquel momento puede verse cómo Bolívar había ya caído en cuenta que el problema de la independencia era un problema de identidad. \textit{En qué familia nos clasificamos, quiénes somos... En ello somos venezolanos, somos colombianos, somos americanos.}
-=======
-Llama mucho la atención que a mediados de la década de 1810 estuviese \mbox{Shelley} en Suiza escribiendo una novela en que la falta de identidad aparecía como una monstruosidad. Llama mucho la atención porque en 1819 estaba por estos lugares del trópico Simón Bolívar en el proceso de independencia americana. En su famoso discurso de Angostura, Bolívar caía en cuenta de que el proceso de independencia americana era un asunto muy particular. No se podía calcar otros modelos y otras leyes. No sólo porque operativamente no funcionasen, sino porque el pueblo venezolano era \textit{otro} pueblo. Decía Bolívar que el pueblo venezolano ``no es el europeo, ni el americano del Norte, que más bien es un compuesto de África y de América, que una emanación de la Europa; pues que hasta la España misma deja de ser europea por su sangre africana, por sus instituciones y por su carácter. Es imposible asignar con propiedad a qué familia humana pertenecemos'' \cite{BOLIVAR:1819}. Para aquel momento puede verse cómo Bolívar había ya caído en cuenta que el problema de la independencia era un problema de identidad. \textit{En qué familia nos clasificamos, quiénes somos... En ello somos venezolanos, somos colombianos, somos americanos...}
->>>>>>> 50840a61e387cfc166590542a021ba38bea429dc
 
 Venezuela nace como pueblo en la búsqueda por tener identidad en una época en la que la carencia de identidad resuena como monstruosidad.
@@ -44,9 +36,5 @@
 \section{El surgimiento de la Identidad}
 
-<<<<<<< HEAD
 Hoy día en el que se tienen múltiples números de identificación, identificación biométrica, nombre y apellido, varios seudónimos en aplicaciones web, etcétera, parece casi inconcebible imaginar pueblos en los que la identidad surgiese como una sin mayor problema. MacIntyre \cite{MACINTYRE:1981} presenta un contexto interesante y que de alguna manera aparece como entraño en su extrañeza. MacIntyre \cite{MACINTYRE:1981} habla de las sociedades heroicas o sociedades homéricas.
-=======
-Hoy día en el que se tienen múltiples números de identificación, identificación biométrica, nombre y apellido, varios seudónimos en aplicaciones web, etcétera, parece casi inconcebible imaginar pueblos en los que la identidad surgiese como única, sin mayor problema. MacIntyre \cite{MACINTYRE:1981} presenta un contexto interesante y que de alguna manera aparece como entraño en su extrañeza. MacIntyre \cite{MACINTYRE:1981} habla de las sociedades heroicas o sociedades homéricas.
->>>>>>> 50840a61e387cfc166590542a021ba38bea429dc
 
 El punto clave de estas sociedades heroicas\footnote{Si estas sociedades existieron realmente o no, no es asunto de este escrito. En cualquier caso, ellas aparecen como originarias de ese mundo occidental del cual somos también herederos.} es que en ellas todo ser humano tenía su lugar predeterminado, sus privilegios y también sus deberes. Dice MacIntyre que en estas sociedades la estructura social y la moralidad eran una misma cosa. Es por ello que en las sociedades heroicas, Homero habla de ``conocimiento'' a la hora de saber qué hacer y cómo juzgar una situación. Solo en casos muy excepcionales un personaje hallaba difícil responder la pregunta ``¿qué hacer?'' puesto que su lugar en el orden social predeterminaba claramente ``qué debía hacer''.
@@ -73,9 +61,5 @@
 Sin embargo, eso no quiere decir que el dominio privado fuese de poca importancia. Si bien el dominio privado guardaba el sentido de ``privativo'', y vivir enteramente en el dominio del hogar privaba de cosas esenciales a una verdadera vida humana (al punto que la felicidad era prácticamente imposible para los esclavos, mujeres, campesinos o artesanos), el dominio privado era concebido también como algo sagrado. 
 
-<<<<<<< HEAD
 En los tiempos de la antigua Grecia los entes eran considerados como una aparición que provenían de lo oculto. Todo lo que \textit{era}, era una revelación. De hecho, la verdad, \textit{aletheia}, era un acto de revelación en el que se buscaba dar cuenta de cómo los entes llegaban a ser proviniendo desde lo oculto hacia lo claro \cite{FUENMAYOR:1991}. Este proceso de revelación era sagrado. ``La sacralidad de esta privacidad era como la sacralidad de lo oculto, dígase, del nacimiento y de la muerte, del origen y del fin de los mortales quienes, como toda las creaturas vivientes, aparecen desde ---y retornan a--- la oscuridad del inframundo... [El hogar] es oculto porque el hombre no sabe de dónde proviene cuando nace y a dónde va cuando muere'' (\cite{ARENDT:1958} Pp. 62, 63). 
-=======
-En los tiempos de la antigua Grecia los entes (los seres) eran considerados como una aparición que provenían de lo oculto. Todo lo que \textit{era}, era una revelación. De hecho, la verdad, \textit{aletheia}, era un acto de revelación en el que se buscaba dar cuenta de cómo los entes llegaban a ser proviniendo desde lo oculto hacia lo claro \cite{FUENMAYOR:1991}. Este proceso de revelación era sagrado. ``La sacralidad de esta privacidad era como la sacralidad de lo oculto, dígase, del nacimiento y de la muerte, del origen y del fin de los mortales quienes, como toda las creaturas vivientes, aparecen desde ---y retornan a--- la oscuridad del inframundo... [El hogar] es oculto porque el hombre no sabe de dónde proviene cuando nace y a dónde va cuando muere'' (\cite{ARENDT:1958} Pp. 62, 63). 
->>>>>>> 50840a61e387cfc166590542a021ba38bea429dc
 
 Las cosas propiamente humanas podían llegar a revelarse en el dominio público porque provenían del oscuro dominio privado. Mientras al dominio público se accedía en igualdad, el dominio privado era de  dominación tiránica. Mientras en el dominio público se ejercía la persuasión de la verdad a través del debate y el diálogo, en el dominio privado se ejercía la dominación por la fuerza. Para poder acceder al dominio público debía dominarse la vida con propiedad. Mientras que ser político significada alcanzar la mayor posibilidad de la existencia humana, el no tener propiedad de un lugar privado (como en el caso de los esclavos) significaba no llegar a ser apropiadamente humano.
@@ -125,13 +109,7 @@
 Arendt critica a Marx y propone que la principal alienación de la época moderna no es la de la propiedad del producto del asalariado, sino que la principal alienación moderna es la enajenación del mundo. Se pierde esa relación esencial y recursiva entre un dominio privado oculto dirigido a satisfacer las necesidades de la vida para, a partir de allí, revelarse hacia el dominio público en la construcción de un mundo común. La política se enfoca a los intereses de propietarios privados que quieren riqueza para generar mayor riqueza. Esta hipertrofia del dominio privado no trae consigo mayor privacidad, sino precisamente todo lo contrario, el sinsentido de un espacio oculto que posibilite la revelación en el dominio público. Pierde sentido la relación recursiva esencial entre ``vida $\leftrightarrow$ mundo'' ; ``labor $\leftrightarrow$ trabajo''.
 
-<<<<<<< HEAD
-Si la identidad de la antigüedad dependía del orden social, del oficio, de la familia, ya en la Modernidad este orden se resquebraja. En su defecto, empieza a aparecer identidades cambiantes que como en un perchero se van colgando diversos ropajes que se visten transitoriamente dependiendo de la circunstancia y la coyuntura. Si en las sociedades heroicas el personaje sabía de antemano qué hacer dependiendo de su posición dentro del orden social, en nuestra actualidad la pregunta por el qué hacer no puede obtener respuesta moral definitiva y resolutoria.
-
-MacIntyre \cite{MACINTYRE:1981} dice que este yo moderno ``pareciese tener un cierto carácter abstracto y fantasmagórico''. En este cambio fundamental de la concepción del ser humano se revela con cardinal importancia una característica clave de la identidad contemporánea. Desde los tiempos antiguos y hasta el medioevo, la identidad referenciaba a esa persona que ocupaba un lugar fijo en la sociedad cumpliendo sus deberes. En nuestros tiempos ocurre una especie de ``privatización'' de la identidad. La identidad ya no depende del orden social sino que depende del papel ejercido circunstancialmente, el individuo escoge la identidad que porta en el momento particular. Es por ello que la identidad en nuestros tiempos se identifica más con un seudónimo que con un nombre. Se usan seudónimos para ropajes particular. La identidad puede ser un número, o un símbolo, o un correo electrónico, o un seudónimo cualquiera, incluso un símbolo impronunciable.
-=======
 Si la identidad de la antigüedad dependía del orden social, del oficio, de la familia, ya en la Modernidad este orden se resquebraja. En su defecto empieza a aparecer una identidad cambiante que como en un perchero se van colgando diversos ropajes que se visten transitoriamente dependiendo de la circunstancia y la coyuntura. Si en las sociedades heróicas el personaje sabía de antemano qué hacer dependiendo de su posición dentro del orden social, en nuestra actualidad la pregunta por el qué hacer no puede obtener respuesta moral definitiva y resolutoria.
 
 MacIntyre \cite{MACINTYRE:1981} dice que este yo moderno ``pareciese tener un cierto carácter abstracto y fantasmagórico''. En este cambio fundamental de la concepción del ser humano se revela con cardinal importancia una característica clave de la identidad contemporánea. Desde los tiempos antiguos y hasta el medioevo, la identidad referenciaba a esa persona que ocupaba un lugar fijo en la sociedad cumpliendo sus deberes. En nuestros tiempos ocurre una especie de ``privatización'' de la identidad. La identidad ya no depende del orden social sino que depende del papel ejercido circunstancialmente, el individuo escoge la identidad que porta en el momento particular. Es por ello que la identidad en nuestros tiempos se identifica más con un seudónimo que un nombre. Se usan seudónimos para ropajes particulares. La identidad puede ser un número, o un símbolo, o un correo electrónico, o un seudónimo cualquiera, incluso un símbolo impronunciable.
->>>>>>> 50840a61e387cfc166590542a021ba38bea429dc
 
 En nuestra época no entra en juego ni el oficio, ni el linaje, ni el lugar de procedencia, ni nada de eso,  no como en otras épocas en la que la familia de los descendientes de la puebla de Bolibar eran los ``Bolívar'', o en la que los descendientes de la familia de carpinteros eran los ``Carpintero'' o ``Labrador'', ``Coronel'', ``Guerrero'' según fuese el caso, en la que los descendientes de ``Pedro'' y ``Gonzalo'' eran los ``Pérez'' y los ``González'' o en la que los ``Manco'' son la familia del manco. En nuestro tiempo, sólo se necesita un identificador que permita, en el momento, poder distinguir un nodo particular de una red.
@@ -223,9 +201,5 @@
 Pero entre los años sesenta y setenta del siglo XX termina por ocurrir un profundo desplazamiento en la noción de privacidad. En los años sesenta tienen lugar dos famosos casos en la Corte Suprema de los EE.UU. relacionadas con la prohibición de venta de anticonceptivos. Para el momento, los anticonceptivos estaban prohibidos, el problema (decían algunos juristas) era que para hacer cumplir esta prohibición debería llegar el momento en que los oficiales y funcionarios entrasen a las habitaciones maritales para inspeccionar si se estaba utilizando o no anticonceptivos y esto sería una invasión de la privacidad. El importante giro que tiene lugar es que se deja de discutir sobre la moralidad del acto sexual como tal y se lleva la discusión al ámbito del derecho a la privacidad marital\footnote{A los casos que nos estamos aquí refiriendo son: Poe vs. Ullman, 367 U.S. 497 y Griswold vs. Connecticut, 381 U.S. 479.}. 
 
-<<<<<<< HEAD
 Un segundo giro llega en los años setenta. Se confronta nuevamente la prohibición de venta de anticonceptivos pero ahora se confronta la prohibición de venta a personas no casadas. La eliminación de esta prohibición se logra con base al \textit{derecho de la privacidad}. Pero ya no se trata de la alusión a la privacidad de la casa o de la habitación marital. Ahora se alude que los anticonceptivos pueden ser adquiridos por cualquier persona independientemente de su estado civil \textit{como parte de su privacidad}. La privacidad pasa a entenderse como un derecho del individuo como individuo\footnote{En este momento se hace referencia a Eisenstadt vs. Baird, 405 U.S. 438}. Dice Sandel \cite{SANDEL:1989}:
-=======
-Un segundo giro llega en los años setenta. Se confronta nuevamente la prohibición de venta de anticonceptivos pero ahora se confronta la prohibición de venta a personas no casadas. La eliminación de esta prohibición se logra con base al derecho de la privacidad. Pero ya no se trata de la alusión a la privacidad de la casa o de la habitación marital. Ahora se alude que los anticonceptivos pueden ser adquiridos por cualquier persona independientemente de su estado civil \textit{como parte de su privacidad}. La privacidad pasa a entenderse como un derecho del individuo como individuo\footnote{En este momento se hace referencia a Eisenstadt vs. Baird, 405 U.S. 438}. Dice Sandel \cite{SANDEL:1989}:
->>>>>>> 50840a61e387cfc166590542a021ba38bea429dc
 
 \begin{quote}
@@ -293,9 +267,5 @@
 Para el año 2014, la población venezolana se estima en 30.206.307 habitantes (datos del INE), con 30.325.373 líneas de teléfonos móviles activas. Esto significa que muchos de los usuarios de telefonía móvil tienen mas de una línea activa. A nivel de telefonía fija, 93\% de los hogares venezolanos cuentan con este tipo de servicio. Según los datos de la Comisión Nacional de Telecomunicaciones de Venezuela (CONATEL) viene aumentando sostenidamente el uso de voz por telefonía móvil alcanzando para el segundo trimestre de 2014 los 11.991 millones de minutos con 28.662 millones de mensajes de texto SMS enviados. Al mismo tiempo, el tráfico de voz originado por telefonía fija ha venido disminuyendo. Hasta donde se sabe, las empresas que prestan el servicio telefónico en Venezuela no están entregando los metadatos a la NSA, pero la verdad es que los organismos de inteligencia tanto de EE.UU. como de sus aliados (Israel, Canadá, Reino Unido, Nueva Zelanda y Australia) no necesitan de la entrega voluntaria de los datos por parte de las empresas telefónicas para colectarlos. Lo que sí se sabe es que si se quiere perfilar a todos los venezolanos, un bueno modo de hacerlo sería con los metadatos de los sistemas de telefonía dada su alta penetración en la población.
 
-<<<<<<< HEAD
-En el caso del uso de la Internet los datos son más que interesantes. Según los datos de CONATEL, para el segundo trimestre de 2014 el número de usuarios de la Internet ha llegado a la cifra de 13.300.000 con una penetración de 44\% de usuarios frecuentes y estables. En este momento, 32\% de los hogares tienen acceso a la Internet desde su casa. Y todos estos hogares y usuarios están utilizando frecuentemente correos electrónicos de \textit{Microsoft} (\textit{Hotmail} o \textit{Outllook}) y de \textit{Google} (\textit{Gmail}). Están también haciendo búsquedas en la red a través de los motores de \textit{Google}, \textit{Microsoft} (\textit{Bing}) y \textit{Yahoo}. Están voluntariamente entrando e interactuando en redes sociales en línea como \textit{Facebook} y \textit{Twitter} dejando datos personales y subiendo fotos y vídeos etiquetados. Están haciendo uso de servicios como \textit{Skype} y de almacenamiento masivo en la nube (a través de \textit{Drive}, \textit{Dropbox} u otros). En la mayoría de los casos se está utilizando el sistema de operación \textit{Windows} de \textit{Microsoft} y viene creciendo con fuerza el uso del \textit{Android} de \textit{Google}. También se sabe que buena parte de la infraestructura de red utiliza servidores de tecnología \textit{Intel} con enrutadores \textit{Cisco} y que buena parte de los Computadores Personales que se tienen en Venezuela (incluso los ensamblados nacionalmente) tienen al frente una calcomanía que dice `\textit{`Intel Inside}'' (por cierto, más llamativa que la marca misma del computador). También se sabe que actualmente está en crecimiento el uso del servicio de “mensajería instantánea” a través del uso de \textit{PIN} de \textit{Blackberry} y del \textit{WhatsApp} de \textit{Facebook}. Ambos hacen uso de toda esta infraestructura de datos arriba mencionada.
-=======
 En el caso del uso de la Internet los datos son más que interesantes. Según los datos de CONATEL, para el segundo trimestre de 2014 el número de usuarios de la Internet ha llegado a la cifra de 13.300.000 con una penetración de 44\% de usuarios frecuentes y estables. En este momento 32\% de los hogares tienen acceso a la Internet desde su casa. Y todos estos hogares y usuarios están utilizando frecuentemente correos electrónicos de \textit{Microsoft} (\textit{Hotmail} o \textit{Outllook}) y de \textit{Google} (\textit{Gmail}). Están también haciendo búsquedas en la red a través de los motores de \textit{Google}, \textit{Microsoft} (\textit{Bing}) y \textit{Yahoo}. Están voluntariamente entrando e interactuando en redes sociales en línea como \textit{Facebook} y \textit{Twitter} dejando datos personales y subiendo fotos y vídeos etiquetados. Están haciendo uso de servicios como \textit{Skype} y de almacenamiento masivo en la nube (a través de \textit{Drive}, \textit{Dropbox} u otros). En la mayoría de los casos se está utilizando el sistema de operación \textit{Windows} de \textit{Microsoft} y viene creciendo con fuerza el uso del \textit{Android} de \textit{Google}. También se sabe que buena parte de la infraestructura de red utiliza servidores de tecnología \textit{Intel} con enrutadores \textit{Cisco} y que buena parte de los Computadores Personales que se tienen en Venezuela (incluso los ensamblados nacionalmente) tienen al frente una calcomanía que dice `\textit{`Intel Inside}'' (por cierto, más llamativa que la marca misma del computador). También se sabe que actualmente está en crecimiento el uso del servicio de ``mensajería instantánea'' a través del uso del \textit{PIN} de \textit{Blackberry} y del \textit{WhatsApp} de \textit{Facebook} y que hacen uso de toda esta infraestructura de datos arriba mencionada.
->>>>>>> 50840a61e387cfc166590542a021ba38bea429dc
 
 Incluso si se quisiera no hacer uso de ninguno de los servicios mencionados, administrados por las transnacionales de la era digital, y se quisiera utilizar un correo nacional (como Cantv.net) para acceder a servicios nacionales de infogobierno, esta comunicación probablemente pasé primero por Miami, Atlanta o Washington antes de llegar al servidor de la institución nacional ubicada en Caracas. Y si hace uso de Cantv.net es bueno saber que, al menos hasta el momento que se está  escribiendo este libro, la comunicación es transportada de manera no cifrada, incluyendo tanto la cuenta de usuario como la contraseña.
@@ -337,9 +307,5 @@
 Es también pertinente evaluar la implantación de un sistema público de anonimato que permita poder navegar en la web sin dejar rastros. El primer tipo de usuario de este servicio, que sería indiscutible, sería el de funcionarios públicos en cargos sensibles que puedan estar siendo monitorizados en todo su quehacer por parte de agencias de inteligencia internacionales: qué noticias leen, qué páginas visitan, qué tuits revisan, qué perfiles ven en las redes sociales, qué productos compran en servicios de comercio electrónico, etc. Si se utiliza un sistema de anonimato para telefonía móvil, esto pudiera ayudar incluso a esconder la localización de funcionarios sensibles para el gobierno nacional y que, actualmente, están completamente expuestos.
 
-<<<<<<< HEAD
-Se pudiese tener también un servicio de anonimato de uso público para ciudadanos nacionales que les permita navegar sin dejar rastros en la web. Esto le permitiría al usuario navegar sin que lo perfilen las transnacionales y las agencias de inteligencia. Sin embargo, este servicio exigiría la autenticación del usuario. De esta manera, el usuario sabe que esta haciendo uso de un sistema público que si bien lo protege del espionaje global, no lo encubre necesariamente a la hora de cometer algún delito. 
-=======
 Se pudiese tener también un servicio de anonimato de uso público para ciudadanos nacionales que les permitan navegar sin dejar rastros en la web. Esto le permitiría al usuario navegar sin que lo perfilen las transnacionales y las agencias de inteligencia. Sin embargo, este servicio exigiría la autenticación del usuario con su identificador nacional. De esta manera, el usuario sabe que esta haciendo uso de un sistema público que si bien lo protege del espionaje global, no lo encubre necesariamente a la hora de cometer algún delito. 
->>>>>>> 50840a61e387cfc166590542a021ba38bea429dc
 
 Otros servicios públicos que pudiésen ser brindados son los de contraloría social, almacenamiento masivo de datos, sistemas públicos de videoconferencia, etc. Todos podrían estar a la disposición de la ciudadanía para su uso con el compromiso legal y público de salvaguardar su identidad y sus derechos ciudadanos. 