Index: maquetacion/capitulo1/dispositivosDeUsuario.tex
===================================================================
--- maquetacion/capitulo1/dispositivosDeUsuario.tex	(revision fae3161aee3f94f04a709c0f7e61e1eeccb0aa77)
+++ maquetacion/capitulo1/dispositivosDeUsuario.tex	(revision 2bbbff825c8c3b8fc51000805314be24add279d2)
@@ -6,15 +6,19 @@
 distintos entornos es a través de dispositivos tecnológicos. Los certificados de 
 nacimiento, los documentos de identidad, las actas de matrimonio, los contratos 
-y hasta los pasaportes utilizan algún tipo de tecnología; en este caso la palabra
-impresa sobre un papel. 
+y hasta los pasaportes utilizan algún tipo de tecnología, en este caso la palabra
+impresa sobre un papel o un soporte análogo.
 
 Con el devenir de nuevas tecnologías, las personas han 
-tenido que emplear mecanismos distintos para demostrar su identidad. Ahora es común
-tratar con sistemas informáticos en los cuales se realizan tareas tan cotidianas
-como comprar comida en un abasto o supermercado, pagar el servicio de agua, teléfono
-o energía eléctrica y hasta pagar los impuestos. El cambio en la forma de realizar 
-las actividades cotidianas ha exigido que las personas empleen algún tipo de dispositivo 
-para demostrar su identidad. En esta sección se describen algunos dispositivos de usuario
-que se emplean en la actualidad.\\
+tenido que emplear mecanismos distintos para demostrar su identidad.
+Ahora es común tratar con sistemas informáticos en los cuales se
+realizan tareas tan cotidianas
+como comprar comida en un abasto o supermercado, pagar el
+servicio de agua, teléfono
+o energía eléctrica y hasta pagar los impuestos. El cambio
+en la forma de realizar 
+las actividades cotidianas ha exigido que las
+personas empleen otros tipos de dispositivos tecnológicos
+para demostrar su identidad. En esta sección se describen
+algunos dispositivos de usuario que se emplean en la actualidad.\\
 
 
@@ -25,16 +29,19 @@
 
 
-Uno de los medios más comunes para demostrar la identidad de las personas es a través
-de tarjetas de plástico PVC. Con un bajo costo, características de ergonomía y con 
-mayor durabilidad que el papel, las tarjetas de plástico PVC son las más empleadas en la actualidad.
-Generalmente, la información asociada a la identidad de las personas está impresa en la tarjeta,
-y en algunos casos se agrega una fotografía. Esta tarjeta es emitida por la
-entidad que desea establecer la identidad de la persona y es intransferible.
-
-
-
-
-Existen distintos tipos de tarjetas empleadas para demostrar la identidad de las personas.
-A continuación se describen las más comunes.
+Uno de los medios más comunes para demostrar la identidad de
+las personas es a través de tarjetas plásticas de policloruro de vinilo (PVC).
+Con un bajo costo, características de ergonomía y con 
+mayor durabilidad que el papel, las tarjetas de plástico PVC
+son las más empleadas en la actualidad.
+Generalmente, la información asociada a la identidad de las personas
+está impresa en la tarjeta, y en algunos casos se agrega una fotografía.
+Esta tarjeta es emitida por la entidad que desea establecer la identidad
+de la persona y es intransferible.
+
+
+
+
+Existen distintos tipos de tarjetas empleadas para demostrar
+la identidad de las personas. A continuación se describen las más comunes.
 
 % enumeracion de los tipos de tarjetas
@@ -45,8 +52,11 @@
 
 Este tipo de tarjetas emplea una banda o cinta magnética en la cual se codifican
-datos digitales. El estándar ISO 7811\footnote{http://www.iso.org/iso/home/store/catalogue\_tc/catalogue\_detail.htm?csnumber=31440} en sus partes 2, 4 y 5 especifican las propiedades de la cinta magnética, las 
-técnicas de codificación y la ubicación de las pistas magnéticas. Desde sus inicios 
-las tarjetas débito y crédito, tanto de instituciones financieras públicas como 
-privadas eran de este tipo. En la figura \ref{fig:tarjetaDebitoMagnetica}
+datos digitales. El estándar
+ISO 7811\footnote{http://www.iso.org/iso/home/store/catalogue\_tc/catalogue\_detail.htm?csnumber=31440}
+en sus partes 2, 4 y 5 especifican las propiedades de la cinta magnética, las 
+técnicas de codificación y la ubicación de las pistas magnéticas.
+Desde sus inicios las tarjetas débito y crédito, tanto de
+instituciones financieras públicas como privadas eran de este tipo.
+En la figura \ref{fig:tarjetaDebitoMagnetica}
 se muestra una tarjeta de débito con cinta magnética.
 
@@ -62,8 +72,11 @@
 
 
-Otro uso de las tarjetas con cintas magnéticas se pudo ver en la telefonía pública. En Venezuela, durante 
-los años 80 y 90 la Compañía Anónima Nacional Teléfonos de Venezuela, CANTV, emitía tarjetas 
+Otro uso de las tarjetas con cintas magnéticas se pudo ver en la
+telefonía pública. En Venezuela, durante 
+los años 80 y 90 la Compañía Anónima Nacional Teléfonos de Venezuela,
+CANTV, emitía tarjetas 
 magnéticas de distintas denominaciones para teléfonos públicos. En la figura 
-\ref{fig:tarjetaMagneticaCantv} se muestra una de las tarjetas emitidas por la CANTV.
+\ref{fig:tarjetaMagneticaCantv} se muestra una de las tarjetas
+emitidas por la CANTV.
 
 
@@ -79,10 +92,12 @@
 A pesar de su uso masivo, las tarjetas con cinta magnética presentaron
 serias
-debilidades que permitían leer los datos almacenados, borrarlos e inclusive modificarlos si un 
-atacante poseía el equipo necesario. Uno de los ataques más comunes en estas tarjetas es 
-la llamada ``clonación de tarjeta'', en la que el atacante podía copiar los
-datos de la cinta
-magnética con un dispositivo especializado para luego insertarlos en una nueva
-tarjeta 
+debilidades que permitían leer los datos almacenados,
+borrarlos e inclusive modificarlos si un 
+atacante poseía el equipo necesario. Uno de los ataques más
+comunes en estas tarjetas es 
+la llamada ``clonación de tarjeta'', en la que el atacante
+podía copiar los datos de la cinta
+magnética con un dispositivo especializado para luego insertarlos
+en una nueva tarjeta 
 usurpando la identidad del titular. Ante esta situación, este tipo de tarjetas 
 ha sido sustituido por otras con nuevos mecanismos de seguridad que se 
@@ -95,6 +110,7 @@
 \item Tarjetas inteligentes o tarjetas con chip
 
-A diferencia de las tarjetas con cintas magnéticas, las tarjetas inteligentes tienen
-como característica principal el uso de un circuito integrado o chip insertado 
+A diferencia de las tarjetas con cintas magnéticas,
+las denominadas tarjetas inteligentes tienen como característica principal
+el uso de un circuito integrado o chip insertado
 en la tarjeta que tiene componentes para transmitir, almacenar y procesar 
 datos \cite{RANKL:04}. Las tarjetas inteligentes ofrecen varias ventajas con 
@@ -105,6 +121,6 @@
 
 De acuerdo al tipo de chip que utilizan las tarjetas inteligentes se pueden
-dividir en dos grupos: tarjetas con chip de memoria y tarjetas con chip 
-microprocesador. 
+dividir en dos grupos: tarjetas con chip de memoria y tarjetas con chip
+microprocesador.
 
 \begin{itemize}
@@ -112,18 +128,19 @@
 \item Tarjetas con chip de memoria.
 
-Permiten almacenar datos protegidos en un chip de circuito integrado 
+Permiten almacenar datos protegidos en un circuito integrado 
 y son útiles en aplicaciones donde el costo es una consideración principal.
-Fueron las primeras tarjetas inteligentes utilizadas de forma masiva para aplicaciones 
-de telefonía. En el chip se almacenaba electrónicamente la cantidad de dinero de la que
-disponía el usuario para hacer llamadas. 
+Fueron las primeras tarjetas inteligentes utilizadas de forma masiva
+para aplicaciones 
+de telefonía. En el chip se almacenaba electrónicamente la cantidad
+de dinero de la que disponía el usuario para hacer llamadas. 
 
 En Venezuela, la CANTV distribuía tarjetas de memoria prepagadas de distintas 
-denominaciones para la telefonía pública. En la figura \ref{fig:tarjetaChipCantv} se 
-muestra una tarjeta de memoria con chip.
+denominaciones para la telefonía pública. En la figura \ref{fig:tarjetaChipCantv}
+ se muestra una tarjeta con chip de memoria.
 
 \begin{figure} [h]
 \begin {center}
 \includegraphics[scale=1]{imagenes/tarjetaChipTelefoniaPublica.jpeg}
-\caption{Tarjeta de chip de telefonía pública.}
+\caption{Tarjeta de memoria para telefonía pública.}
 \label{fig:tarjetaChipCantv}
 \end {center}
@@ -131,6 +148,8 @@
 
 Las tarjetas de memoria también pueden ser reutilizadas en algunas aplicaciones,
-por ejemplo para recargar el saldo de un usuario y mantener el plástico. Otros usos 
-de estas tarjetas se describen en secciones posteriores de este capítulo.
+por ejemplo para recargar el saldo de un usuario sin necesidad de
+obtener una nueva tarjeta plástica, operación a veces denominada como
+``cambio de plástico''. Otros usos de estas tarjetas se describen en
+secciones posteriores de este capítulo.
 
 
@@ -141,7 +160,8 @@
 y ejecutar algoritmos criptográficos en el microprocesador. Las
 tarjetas 
-con microprocesador utilizan un sistema operativo, similar al de los computadores, 
-para realizar las operaciones internas. Son utilizadas en telefonía celular, 
-sistemas de pagos electrónicos, cifrado de datos y en firmas electrónicas 
+con microprocesador utilizan un sistema operativo, similar al de los
+computadores, para realizar las operaciones internas. Son utilizadas
+en telefonía celular, sistemas de pagos electrónicos, cifrado de datos
+y para realizar firmas electrónicas 
 (ver sección \ref{subsubsection:firmasElectronicas}).
 
@@ -153,7 +173,10 @@
 Estas tarjetas tienen mecanismos de seguridad para mitigar los
 ataques como la mencionada ``clonación de tarjetas''.
-En general, el acceso a datos protegidos en el chip está restringido por dos características 
-importantes: el Número de Identificación Personal (PIN por sus siglas en inglés) y 
-la Clave de Desbloqueo Personal (PUK por sus siglas en inglés).
+En general, el acceso a datos protegidos en el chip está restringido
+por dos características 
+importantes: el Número de Identificación Personal (PIN por sus siglas en inglés)
+y la Clave de Desbloqueo Personal (PUK por sus siglas en inglés).
+%Nota: Las siglas PIN ya fueron descritas en una sección previa, se dejan
+%aquí para que la sección sea más autocontenida.
 
 \begin{itemize}
@@ -164,6 +187,6 @@
 \item El PUK, es un código que sirva para desbloquear la tarjeta y definir un
 nuevo PIN.
-Se emplea como mecanismo de seguridad cuando se introduce erróneamente el PIN más de un número 
-establecido de veces.
+Se emplea como mecanismo de seguridad cuando se introduce erróneamente
+el PIN más de un número establecido de veces.
 
 \end{itemize}
@@ -182,5 +205,6 @@
 
 Las características fundamentales y funciones de las tarjetas inteligentes o
-de microprocesador están especificados en la familia de estándares ISO/IEC 7816\footnote{http://www.iso.org/iso/home/store/catalogue\_tc/catalogue\_detail.htm?csnumber=54089}
+de microprocesador están especificados en la familia de estándares
+ISO/IEC 7816\footnote{http://www.iso.org/iso/home/store/catalogue\_tc/catalogue\_detail.htm?csnumber=54089}
 de la Organización Internacional para Estandarización (ISO por sus siglas en 
 inglés) y la Comisión Electrotécnica Internacional (IEC por sus siglas en 
@@ -194,9 +218,14 @@
 \item{Tarjetas Java Card}\hfill
 
-Un tipo de tarjetas inteligentes que se encuentra en muchas aplicaciones son las Java Card.
-Estas tarjetas utilizan la tecnología Java\footnote{http://www.java.com} sobre un chip para 
-ejecutar múltiples aplicaciones. Los fabricantes de tarjetas inteligentes generalmente desarrollan su propia
-versión del sistema operativo Java o siguen especificaciones abiertas. Algunos fabricantes de tarjetas
-inteligentes y sistemas operativos conocidos se muestran en la tabla \ref{tab:JavaCard}.
+Un tipo de tarjetas inteligentes que se encuentra en muchas aplicaciones
+son las Java Card.
+Estas tarjetas utilizan la tecnología Java\footnote{http://www.java.com}
+sobre un chip para 
+ejecutar múltiples aplicaciones. Los fabricantes de
+tarjetas inteligentes generalmente desarrollan su propia
+versión del sistema operativo Java o siguen especificaciones
+abiertas. Algunos fabricantes de tarjetas
+inteligentes y sistemas operativos conocidos se muestran en
+la tabla \ref{tab:JavaCard}.
 
 \begin{savenotes}
@@ -227,4 +256,5 @@
 
 
+\begin{comment}
 % son Gemalto\footnote{https://www.gemalto.com/} que 
 % sigue las especificaciones Java Card del Forum de Java Card\footnote{https://javacardforum.com/},
@@ -234,9 +264,14 @@
 % por un conjunto de empresas a nivel mundial agrupadas en el Consorcio MULTOS que promueven 
 % el sistema operativo como estándar para tarjetas inteligentes en diferentes áreas de aplicación.
-
-También es posible encontrar proyectos de software libre que permiten interactuar con tarjetas
-Java Card. El movimiento para el uso de tarjetas inteligentes en ambientes Linux\footnote{http://www.musclecard.com} 
-(MUSCLE por sus siglas en inglés), es un proyecto que define un marco de trabajo 
-para el desarrollo de aplicaciones con tarjetas inteligentes en entornos Linux. 
+\end{comment}
+
+También es posible encontrar proyectos de software libre
+que permiten interactuar con tarjetas
+Java Card. El movimiento para el uso de tarjetas inteligentes
+en ambientes Linux\footnote{http://www.musclecard.com} 
+(MUSCLE por sus siglas en inglés), es un proyecto
+que define un marco de trabajo 
+para el desarrollo de aplicaciones con tarjetas
+inteligentes en entornos Linux. 
 
 
@@ -255,14 +290,17 @@
 duales o híbridas.
 
-En las tarjetas con contacto el chip de la tarjeta entra en contacto físico con 
+En las tarjetas de contacto el chip de la tarjeta entra en contacto físico con 
 el terminal o lector. En la figura \ref{fig:tarjetaConMicroprocesador} se muestran
-algunas tarjetas con contactos.
+algunas tarjetas de contacto.
 
 En las tarjetas sin contactos el chip no entra en contacto físico
 con el terminal o lector ya que se utiliza una comunicación inalámbrica entre 
-ellos. Este tipo de tarjetas son utilizadas en entornos y aplicaciones donde las personas
-deben ser identificadas rápidamente. Algunos ejemplos de uso incluyen controles de acceso,
-transporte público, identificación de equipajes, entre otros. Las tarjetas sin contacto 
-además de un chip poseen una antena incrustada que le permite establecer la comunicación 
+ellos. Este tipo de tarjetas son utilizadas en entornos y
+aplicaciones donde las personas
+deben ser identificadas rápidamente. Algunos ejemplos de uso
+incluyen controles de acceso,
+transporte público, identificación de equipajes, entre otros.
+Las tarjetas sin contacto además de un chip poseen una antena
+incrustada que le permite establecer la comunicación 
 con los lectores. En la figura \ref{fig:tarjetaSinContacto} se muestra una 
 tarjeta sin contacto.
@@ -276,5 +314,6 @@
 \end{figure}
 
-El estándar principal de comunicaciones en tarjetas sin contacto es el ISO/IEC 14443
+El estándar principal de comunicaciones en tarjetas sin contacto es el
+ISO/IEC 14443
 \footnote{http://www.iso.org/iso/iso\_catalogue/catalogue\_ics/catalogue\_detail\_ics.htm?csnumber=39693}.
 
@@ -306,8 +345,10 @@
 % particular. 
 
-Los lectores son dispositivos electrónicos de entrada que leen datos de medios de almacenamiento en 
-forma de tarjetas. Existen lectores para tarjetas de memoria, tarjetas magnéticas y tarjetas inteligentes 
-con interfaces con contacto, sin contacto o de interfaz dual (ambas interfaces
-en un mismo lector).
+Los lectores son dispositivos electrónicos de entrada
+que leen datos de medios de almacenamiento en 
+forma de tarjetas. Existen lectores para tarjetas de memoria,
+tarjetas magnéticas y tarjetas inteligentes 
+con interfaces con contacto, sin contacto o de interfaz
+dual (ambas interfaces en un mismo lector).
 
 Los lectores de tarjetas pueden conectarse a los computadores a través de 
@@ -344,19 +385,25 @@
 
 
-Al igual que las tarjetas inteligentes, para los lectores también existen estándares que especifican
-su operación. Entre estos estándares se encuentran: PC/SC (Personal Computer / Smart Card) 
-con especificaciones para la integración de tarjetas inteligentes en computadores
-personales definidas por el PC/SC Workgroup \footnote{http://www.pcscworkgroup.com} y 
-el USB-CCID (Integrated Circuit(s) Cards Interface Device) con especificaciones para
-dispositivos USB que se comunican con tarjetas de circuitos integrados como tarjetas
-inteligentes definidas por el Grupo de Trabajo de Dispositivos (DWG por sus siglas en inglés) 
+Al igual que las tarjetas inteligentes, para los lectores
+también existen estándares que especifican
+su operación. Entre estos estándares se encuentran: PC/SC
+(Personal Computer / Smart Card) 
+con especificaciones para la integración de tarjetas inteligentes
+en computadores personales definidas por el PC/SC Workgroup
+\footnote{http://www.pcscworkgroup.com} y 
+el USB-CCID (Integrated Circuit(s) Cards Interface Device) con
+especificaciones para dispositivos USB que se comunican con tarjetas
+de circuitos integrados como tarjetas
+inteligentes definidas por el Grupo de Trabajo de Dispositivos (DWG
+por sus siglas en inglés) 
 del Foro de Implementadores de USB\footnote{http://www.usb.org/about/} (USB-IF por sus siglas en inglés).
 
 
 %\item Tokens Criptográficos
-\subsubsection{Token Criptográfico}\hfill
-
-También llamado token de seguridad, token de autenticación o simplemente token 
-USB, es un dispositivo similar a las tarjetas inteligentes en su arquitectura.
+\subsubsection{Ficha Criptográfica}\hfill
+
+También llamado ficha de seguridad, ficha de autenticación o simplemente ficha 
+o token USB, es un dispositivo similar a las tarjetas inteligentes
+en su arquitectura.
 Posee 
 un microprocesador criptográfico que permite realizar las mismas operaciones 
@@ -365,9 +412,11 @@
 
 A diferencia de las tarjetas inteligentes no utilizan un lector pero sí requieren
-la instalación de un controlador de \textit{hardware} en el computador para que sea 
+la instalación de un controlador de \textit{hardware}
+en el computador para que sea 
 reconocido. %A nivel del sistema operativo, el token criptográfico es visto como 
 %una tarjeta inteligente conectada a un lector de tarjetas virtual. 
-En la figura \ref{fig:tokensCriptograficos} se muestran algunos token criptográficos 
-utilizados en aplicaciones como certificación electrónica y firmas electrónicas.
+En la figura \ref{fig:tokensCriptograficos} se muestran algunas fichas
+criptográficas utilizadas en aplicaciones como certificación electrónica
+y firmas electrónicas.
 
 \begin{figure} [h]
@@ -379,5 +428,5 @@
 \end{figure}
 
-También es posible encontrar tokens criptográficos en formato de tarjetas 
+También es posible encontrar fichas criptográficas en formato de tarjetas 
 MicroSD o SD como se muestra en la figura \ref{fig:tokensCriptograficosSD}.
 Las tarjetas MicroSD con certificados electrónicos almacenados se pueden utilizar 
@@ -445,10 +494,13 @@
 la clave del cliente usada para identificarse en la red. 
 
-En general, el chip SIM está diseñado para proveer las siguientes funciones básicas:
+En general, el chip SIM está diseñado para proveer las
+siguientes funciones básicas:
 
 \begin{itemize}
-\item Seguridad (identificación del cliente, autenticación de SIM y crifrado de datos).
-
-\item Almacenamiento de datos (números de contactos, mensajes cortos, configuración del
+\item Seguridad (identificación del cliente, autenticación
+de SIM y crifrado de datos).
+
+\item Almacenamiento de datos (números de contactos,
+mensajes cortos, configuración del
 teléfono celular e información del suscriptor).
 
@@ -476,28 +528,39 @@
 
 El proceso de autenticación de una persona permite que ésta tenga acceso a 
-un computador, a un sitio web de la Internet o a sistemas informáticos. Generalmente,
-el proceso de autenticación ocurre en una sola etapa en la cual la persona presenta
+un computador, a un sitio web de la Internet o a sistemas informáticos.
+Generalmente,
+el proceso de autenticación ocurre en una sola etapa
+en la cual la persona presenta
 algún tipo de credencial para demostrar su identidad, por ejemplo un nombre de 
 usuario y contraseña. Este tipo de autenticación es conocida como 
-autenticación de un solo factor. Para mejorar los niveles de seguridad en el proceso
+autenticación de un solo factor. Para mejorar los niveles de seguridad
+en el proceso
 de autenticación se agrega una segunda etapa en la que la persona debe presentar 
-una credencial adicional para demostrar su identidad. Este tipo de autenticación
+una credencial adicional y de tipo distinto a la primera
+para demostrar su identidad. Este tipo de autenticación
 es conocida como autenticación de dos factores.
 
-En la actualidad existen organizaciones y empresas que proveen servicios en línea como correo electrónico, redes sociales,
-mensajería instantánea y banca electrónica entre otras, que emplean alguna o varias formas de autenticación 
+En la actualidad existen organizaciones y empresas que
+proveen servicios en línea como correo electrónico, redes sociales,
+mensajería instantánea y banca electrónica entre otras, que emplean
+alguna o varias formas de autenticación 
 de dos factores con la intención de que sus usuarios tengan acceso a sus recursos 
 y se disminuya la suplantación de identidad. 
 
-Aunque no es exactamente un dispositivo físico, la autenticación de dos factores utiliza
-distintos mecanismos para validar la identidad de un usuario al solicitarle alguna 
-prueba adicional. Entre los mecanismos utilizados están el Servicio de Mensajes Cortos 
+Aunque no es exactamente un dispositivo físico, la autenticación 
+de dos factores utiliza
+distintos mecanismos para validar la identidad de un usuario al solicitarle
+alguna prueba adicional. Entre los mecanismos utilizados están
+el Servicio de Mensajes Cortos 
 (SMS por sus siglas en inglés), una llamada telefónica, un correo electrónico, 
-un token o dispositivo de hardware o una implementación de software\footnote{http://twofactorauth.org/}.
-Cuando una persona desea autenticarse en un sistema informático presenta un identificador y 
-contraseña como primer factor de autenticación. Luego el sistema envía un código, a 
-través de uno de los mecanismos mencionados, que el usuario debe introducir 
+una ficha o dispositivo de hardware o una implementación
+de software\footnote{http://twofactorauth.org/}.
+Cuando una persona desea autenticarse en un sistema informático
+presenta un identificador y 
+contraseña como primer factor de autenticación. Luego el sistema
+envía un código, a través de uno de los mecanismos mencionados, que
+el usuario debe introducir 
 como segundo factor de la autenticación. Si el código introducido es el correcto,
-el sistema permite el acceso al usuario a sus recursos. 
+el sistema permite el acceso al usuario a sus recursos.
 
 La autenticación de dos factores puede ser utilizada en entornos como:
@@ -517,8 +580,12 @@
 
 
-Desde Febrero de 2013 la Alianza de Identidad Rápida en Línea (FIDO Alliance\footnote{https://fidoalliance.org/} 
-por sus siglas en inglés) agrupa a un conjunto de organizaciones y empresas que tienen como 
-objetivo establecer estándares de interoperabilidad entre dispositivos de autenticación 
-así como enfrentar el problema de crear y recordar múltiples nombres de usuarios y contraseñas
+Desde Febrero de 2013 la Alianza de Identidad
+Rápida en Línea (FIDO Alliance\footnote{https://fidoalliance.org/} 
+por sus siglas en inglés) agrupa a un conjunto de
+organizaciones y empresas que tienen como 
+objetivo establecer estándares de interoperabilidad
+entre dispositivos de autenticación 
+así como enfrentar el problema de crear y recordar
+múltiples nombres de usuarios y contraseñas
 para sistemas informáticos. 
 
@@ -531,6 +598,8 @@
 
 Son dispositivos electrónicos capaces de leer características inherentes a los 
-seres humanos para identificar y autenticar usuarios en un entorno particular. Con 
-estos es posible dar acceso a un espacio físico o recursos informáticos. 
+seres humanos para identificar y autenticar usuarios
+en un entorno particular. Con 
+éstos es posible dar acceso a un espacio físico
+o recursos informáticos. 
 
 Entre las características humanas empleadas por los lectores biométricos están:
@@ -553,6 +622,8 @@
 \end{itemize}
 
-Es común encontrar lectores biométricos de huellas digitales en aeropuertos, computadores
-portátiles e inclusive en registros electorales. En la figura \ref{fig:lestoresBiometricos} se muestran
+Es común encontrar lectores biométricos de huellas digitales
+en aeropuertos, computadores
+portátiles e inclusive en registros electorales. En la
+figura \ref{fig:lestoresBiometricos} se muestran
 algunos lectores biométricos.
 
@@ -578,10 +649,15 @@
 
 
-Uno de los registros biométricos más conocidos es el que mantienen algunos países al momento de
-emitir los documentos de identidad a sus ciudadanos. En la República Bolivariana de Venezuela,
-se solicitan las huellas digitales a todos los ciudadanos al momento de emitirle la Cédula de Identidad
+Uno de los registros biométricos más conocidos es
+el que mantienen algunos países al momento de
+emitir los documentos de identidad a sus ciudadanos.
+En la República Bolivariana de Venezuela,
+se solicitan las huellas digitales a todos los ciudadanos
+al momento de emitirle la Cédula de Identidad
 y el Pasaporte. Estas son registradas en un sistema de identificación de 
-huellas automatizado (AFIS por sus siglas en inglés). La información puede ser consultada
-por las instituciones de gobierno para verificar la identidad de los ciudadanos venezolanos.
+huellas automatizado (AFIS por sus siglas en inglés).
+La información puede ser consultada
+por las instituciones de gobierno para verificar la
+identidad de los ciudadanos venezolanos.
 
 
@@ -655,5 +731,6 @@
 en la República Bolivariana de Venezuela. En la tabla
 \ref{tab:proporcionSuscriptoresTecnologiaMovil} se muestra la proporción
-de suscriptores por tipo de tecnología de acuerdo a las estadísticas preliminares del Sector 
+de suscriptores por tipo de tecnología de acuerdo a las
+estadísticas preliminares del Sector 
 Telecomunicaciones realizadas por la Comisión Nacional de Telecomunicaciones de 
 la República Bolivariana de Venezuela (CONATEL), para el segundo trimestre de 
@@ -707,12 +784,15 @@
 
 
-En el año 2010, la Superintendencia de las Instituciones Bancarias (SUDEBAN) inició el proyecto de 
+En el año 2010, la Superintendencia de las Instituciones Bancarias
+(SUDEBAN) inició el proyecto de 
 la incorporación del chip electrónico en las tarjetas de débito, crédito y demás
 tarjetas de financiamiento de pago electrónico. En marzo del año 2012 la SUDEBAN
 exhortó a  los usuarios de la banca a canjear sus tarjetas de débito 
-y crédito por aquellas con el sistema de chip electrónico antes del 01 de Julio de ese año\footnote{http://sudeban.gob.ve/webgui/root/documentos/notas-de-prensa/np-chip.pdf}.
-Este requerimiento de la SUDEBAN exigió la adaptación de cajeros automáticos y puntos de ventas 
-para el soporte de las nuevas tarjetas en búsqueda de una reducción de los índices por fraude de
-clonación.
+y crédito por aquellas con el sistema de chip electrónico antes del
+01 de Julio de ese año\footnote{http://sudeban.gob.ve/webgui/root/documentos/notas-de-prensa/np-chip.pdf}.
+Este requerimiento de la SUDEBAN exigió la adaptación
+de cajeros automáticos y puntos de ventas 
+para el soporte de las nuevas tarjetas en búsqueda de una
+reducción de los índices por fraude de clonación.
 
 Para el año 2014 todos los bancos de la República Bolivariana 
@@ -729,6 +809,8 @@
 utilizan tarjetas inteligentes para brindar a sus empleados el beneficio del 
 bono de alimentación. A través de estas tarjetas los empleados
-pueden adquirir productos en abastos y supermercados con un mayor nivel de seguridad comparado
-con la emisión de tiquetes en papel. La figura \ref{fig:tarjetaAlimentacion} muestra una de las tarjetas 
+pueden adquirir productos en abastos y supermercados con un mayor
+nivel de seguridad comparado
+con la emisión de tiquetes en papel. La figura
+\ref{fig:tarjetaAlimentacion} muestra una de las tarjetas 
 emitidas por uno de las entidades bancarias del Estado Venezolano.
 
@@ -756,11 +838,17 @@
 \subsubsection{Certificación electrónica}\hfill
 
-Con el despliegue de la Infraestructura Nacional de Certificación Electrónica la República Bolivariana 
-de Venezuela cuenta con los Proveedores de Servicios de Certificación (PSC) que emiten certificados
-electrónicos a los ciudadanos. Como medida de seguridad la emisión de estos certificados se realiza
-en algún dispositivo de usuario como tarjetas inteligentes o token USB (ver
+Con el despliegue de la Infraestructura Nacional de
+Certificación Electrónica la República Bolivariana 
+de Venezuela cuenta con los Proveedores de Servicios
+de Certificación (PSC) que emiten certificados
+electrónicos a los ciudadanos. Como medida de seguridad
+la emisión de estos certificados se realiza
+en algún dispositivo de usuario como tarjetas inteligentes
+o fichas USB (ver
 sección \ref{subsubsection:certificadosElectronicos}). 
-En las figuras \ref{fig:tarjetaParaCertificado} y \ref{fig:tokenParaCertificado} se muestra una tarjeta inteligente 
-y un token USB utilizado por un PSC acreditado de la República Bolivariana de Venezuela.
+En las figuras \ref{fig:tarjetaParaCertificado} y
+\ref{fig:tokenParaCertificado} se muestra una tarjeta inteligente 
+y una ficha USB utilizada por un PSC acreditado de la
+República Bolivariana de Venezuela.
 
 \begin{figure} [h]
@@ -788,9 +876,14 @@
 % licencias de conducir, carnet de identificación, control de acceso físico entre otros.
 
-El Gobierno Bolivariano a través del Ministerio del Poder Popular para Transporte Terrestre gestiona el 
-Proyecto Pasaje Preferencial Estudiantil como instrumento social para garantizar el acceso de los 
-estudiantes al sistema de transporte público. El proyecto entrega a los estudiantes una tarjeta inteligente
-como sistema de pago electrónico a través del débito del pasaje, en sustitución del ticket o boleto de papel. 
-La figura \ref{fig:tarjetaPasaje} muestra una tarjeta inteligente de un estudiante.
+El Gobierno Bolivariano a través del Ministerio del
+Poder Popular para Transporte Terrestre gestiona el 
+Proyecto Pasaje Preferencial Estudiantil como instrumento
+social para garantizar el acceso de los 
+estudiantes al sistema de transporte público. El proyecto
+entrega a los estudiantes una tarjeta inteligente
+como sistema de pago electrónico a través del débito del
+pasaje, en sustitución del ticket o boleto de papel. 
+La figura \ref{fig:tarjetaPasaje} muestra una tarjeta
+inteligente de un estudiante.
 
 \begin{figure} [h]
@@ -809,8 +902,12 @@
 \subsubsection{Tarjetas para control de acceso físico}\hfill
 
-Otro de los principales usos de las tarjetas inteligentes es el control de acceso físico. Se utiliza en
-oficinas, salones, bancos e instituciones públicas o privadas en las cuales se desea controlar el acceso a
-espacios físicos. Generalmente estas tarjetas tienen una interfaz sin contacto que utiliza la tecnología RFID. En la figura
-\ref{fig:tarjetaAccesoFisico} se muestra una tarjeta de control de acceso físico y su respectivo lector.
+Otro de los principales usos de las tarjetas inteligentes es
+el control de acceso físico. Se utiliza en
+oficinas, salones, bancos e instituciones públicas o privadas
+en las cuales se desea controlar el acceso a
+espacios físicos. Generalmente estas tarjetas tienen una
+interfaz sin contacto que utiliza la tecnología RFID. En la figura
+\ref{fig:tarjetaAccesoFisico} se muestra una tarjeta de control
+de acceso físico y su respectivo lector.
 
 \begin{figure} [h]
@@ -836,6 +933,8 @@
 
 
-Cada país emplea un documento con validez internacional para establecer la identidad de sus ciudadanos: el pasaporte. 
-En la República Bolivariana de Venezuela la emisión del pasaporte para los ciudadanos está a cargo del Servicio 
+Cada país emplea un documento con validez internacional
+para establecer la identidad de sus ciudadanos: el pasaporte. 
+En la República Bolivariana de Venezuela la emisión del
+pasaporte para los ciudadanos está a cargo del Servicio 
 Administrativo de Identificación, Migración y Extranjería (SAIME), organismo
 adscrito al Ministerio del Poder Popular para Relaciones Interiores y Justicia.
@@ -849,11 +948,16 @@
 Como resultado de un proceso de transformación iniciado en el año 2005, el
 Ejecutivo Nacional aprobó la ejecución del
-Proyecto de Transformación y Modernización de la Oficina Nacional de Identificación y Extranjería (ONIDEX) que se convirtió
-en el actual SAIME. Así mismo se inició la emisión del Pasaporte Electrónico para los ciudadanos en el año 2007. 
-
-
-El Pasaporte Electrónico de la República Bolivariana de Venezuela es un documento similar a cualquier pasaporte de papel pero
-con un conjunto de medidas de seguridad adicionales. Se utiliza una lámina de policarbonato con un circuito electrónico 
-incrustado en ella. En la figura \ref{fig:pasaporteElectronico} se muestra un pasaporte electrónico.
+Proyecto de Transformación y Modernización de la Oficina Nacional
+de Identificación y Extranjería (ONIDEX) que se convirtió
+en el actual SAIME. Así mismo se inició la emisión del Pasaporte
+Electrónico para los ciudadanos en el año 2007. 
+
+
+El Pasaporte Electrónico de la República Bolivariana de Venezuela
+es un documento similar a cualquier pasaporte de papel pero
+con un conjunto de medidas de seguridad adicionales. Se utiliza
+una lámina de policarbonato con un circuito electrónico 
+incrustado en ella. En la figura \ref{fig:pasaporteElectronico} se
+muestra un pasaporte electrónico.
 
 \begin{figure} [h]
@@ -867,14 +971,22 @@
 
 
-A diferencia del pasaporte impreso en papel, en el electrónico todos los datos del ciudadano se encuentran 
-también almacenados en formato electrónico en un chip criptográfico sin contacto. Para garantizar la 
-integridad de los datos así como el origen de los mismos %, en este caso SAIME quien emite el pasaporte, 
-se emplea la tecnología de firma electrónica (ver sección \ref{subsubsection:firmasElectronicas}).
-SAIME firma electrónicamente toda la información asociada a un ciudadano y esta puede ser leída 
-en cualquier oficina o punto de inmigración de un país para verificar su identidad. 
-
-
-Todas las especificaciones que deben cumplir los pasaportes electrónicos están definidas por la Organización de 
-Aviación Civil Internacional\footnote{http://www.icao.int/} (ICAO por sus siglas en inglés). 
+A diferencia del pasaporte impreso en papel, en el electrónico
+todos los datos del ciudadano se encuentran 
+también almacenados en formato electrónico en un chip criptográfico
+sin contacto. Para garantizar la 
+integridad de los datos así como el origen de los mismos
+%, en este caso SAIME quien emite el pasaporte, 
+se emplea la tecnología de firma electrónica
+(ver sección \ref{subsubsection:firmasElectronicas}).
+SAIME firma electrónicamente toda la información asociada
+a un ciudadano y esta puede ser leída 
+en cualquier oficina o punto de inmigración de un país
+para verificar su identidad. 
+
+
+Todas las especificaciones que deben cumplir los pasaportes
+electrónicos están definidas por la Organización de 
+Aviación Civil Internacional\footnote{http://www.icao.int/}
+(ICAO por sus siglas en inglés). 
 
 % El documento identificado con 
@@ -888,7 +1000,10 @@
 
 
-El Pasaporte Electrónico de la República Bolivariana de Venezuela posee en su anverso el símbolo 
-que se muestra en la figura \ref{fig:simboloPasaporteElectronico} . Este es un indicador visual 
-de que el pasaporte es electrónico y que contiene un circuito integrado sin contacto, con capacidad 
+El Pasaporte Electrónico de la República Bolivariana de Venezuela
+posee en su anverso el símbolo 
+que se muestra en la figura \ref{fig:simboloPasaporteElectronico}.
+Este es un indicador visual 
+de que el pasaporte es electrónico y que contiene un circuito
+integrado sin contacto, con capacidad 
 de almacenamiento de datos de al menos 32kB.
 
@@ -903,6 +1018,8 @@
 
 
-Los esfuerzos de la República Bolivariana de Venezuela en el proceso de actualización del pasaporte electrónico, 
-permiten a los ciudadanos venezolanos entrar en algunos países del mundo sin necesidad de tramitar visas.
+Los esfuerzos de la República Bolivariana de Venezuela
+en el proceso de actualización del pasaporte electrónico, 
+permiten a los ciudadanos venezolanos entrar en algunos
+países del mundo sin necesidad de tramitar visas.
 
 %\end{enumerate}