Index: maquetacion/citaInauguracionCenditel.tex
===================================================================
--- maquetacion/citaInauguracionCenditel.tex	(revision 8c45dad94e6542a495359d5129f7dc4cfe984618)
+++ maquetacion/citaInauguracionCenditel.tex	(revision 7b956b2b0e40e53051b453b8a145c00193bc53f1)
@@ -1,10 +1,18 @@
+\begin{quote}
+{\Large
 ``Todos debemos reflexionar y los que tenemos que tomar decisiones con más razón, 
-por eso yo les ruego a ustedes, los investigadores, que me hagan llegar reflexiones. 
-Esas reflexiones de ustedes, que no se queden engavetadas, ¡no!. Necesitamos conocerlas, 
-todos los que tenemos poder de decisión, para enrumbar la nave, ¡para ponerle rumbo 
-a la brújula!''\\
+por eso yo les ruego a ustedes, los investigadores, (...) que me hagan llegar 
+reflexiones, esas reflexiones de ustedes, que no se queden engavetadas, ¡no!.
+Necesitamos conocerlas, todos los que tenemos poder de decisión, para enrumbar
+la nave, ¡para ponerle rumbo a la brújula!''
+}
+\end{quote}
+Comandante Hugo Rafael Chávez Frías\\
+Presidente de la República Bolivariana de Venezuela\\
+10 de Noviembre de 2006
 
-Cmdte. Hugo Chávez Frías\\
-
-10 de Noviembre de 2006\\
-Discurso ``La Sociedad del Talento'' realizado en la inauguración del Centro Nacional de Desarrollo e Investigación enTecnologías Libres.
+\medskip
+{\normalsize
+\textbf{``La Sociedad del Talento''}\\
+Discurso pronunciado en el acto de Inauguración del\\
+Centro Nacional de Desarrollo e Investigación en Tecnologías Libres.}
Index: maquetacion/libros_cenditel.cls
===================================================================
--- maquetacion/libros_cenditel.cls	(revision 8c45dad94e6542a495359d5129f7dc4cfe984618)
+++ maquetacion/libros_cenditel.cls	(revision 7b956b2b0e40e53051b453b8a145c00193bc53f1)
@@ -1,4 +1,5 @@
 \usepackage[utf8]{inputenc}
 \usepackage{textpos}
+\usepackage{comment}
 \setlength{\TPHorizModule}{\paperwidth}
 \def\currversion{Abr 01, 2014}
@@ -378,10 +379,10 @@
 \global\titletrue
 \null\vskip15pc
-\noindent\hfill\vtop{\hsize=.45\hsize
+\noindent\hfill\vtop{\hsize=.50\hsize
 \leftskip=\parfillskip
 \baselineskip=12pt
 \parfillskip=0pt
 \def\\ {\vskip.5pt}
-\Large\it
+\large\it
 \noindent#1\vskip1sp}
 \thispagestyle{empty}
@@ -1921,6 +1922,8 @@
 Derecho de Autor © 2014 de: Endira Mora, Antonio Araujo, Víctor Bravo, Rodolfo Sumoza, José Contreras, Daniel Quintero.
 
-Fundación Centro Nacional de Desarrollo e Investigación en Tecnologías Libres (CENDITEL).
-Ministerio del Poder Popular para la Educación Universitaria, Ciencia y Tecnología.
+Fundación Centro Nacional de Desarrollo e Investigación en
+Tecnologías Libres (CENDITEL).\\
+Ministerio del Poder Popular para la Educación Universitaria,
+Ciencia y Tecnología.\\
 República Bolivariana de Venezuela.\\
 
@@ -1940,8 +1943,18 @@
 Más información sobre la licencia en:  https://creativecommons.org/licenses/by-sa/3.0/ve/\\
 
+Código fuente de la obra disponible en: https://tibisay.cenditel.gob.ve/publicaciones\\
+
 Noviembre 2014, Primera Edición\\ 
                   
 ISBN de la obra independiente: No. ''en trámite''\\
 Deposito Legal No. ''en trámite''\\
+
+Maquetación y Dibujos: Gabriela Villasana\\
+Portada: Cipriano Alvarado\\
+Correción de textos: Luis Perales\\
+Impresión: Gráficas El Portatítulo, C.A.\\
+
+Edición colaborativa usando la herramienta de control de versiones Git.\\
+Maquetado usando \LaTeX, Bib\TeX y pdf\TeX.
 
 %\vskip10pt
Index: maquetacion/libros_cenditel_electronico.cls
===================================================================
--- maquetacion/libros_cenditel_electronico.cls	(revision 8c45dad94e6542a495359d5129f7dc4cfe984618)
+++ maquetacion/libros_cenditel_electronico.cls	(revision 7b956b2b0e40e53051b453b8a145c00193bc53f1)
@@ -1,4 +1,5 @@
 \usepackage[utf8]{inputenc}
 \usepackage{textpos}
+\usepackage{comment}
 \setlength{\TPHorizModule}{\paperwidth}
 \def\currversion{Abr 01, 2014}
@@ -379,10 +380,10 @@
 \global\titletrue
 \null\vskip15pc
-\noindent\hfill\vtop{\hsize=.85\hsize
+\noindent\hfill\vtop{\hsize=.90\hsize
 \leftskip=\parfillskip
 \baselineskip=12pt
 \parfillskip=0pt
 \def\\ {\vskip.5pt}
-\Large\it
+\large\it
 \noindent#1\vskip1sp}
 \thispagestyle{empty}
@@ -1928,6 +1929,8 @@
 Derecho de Autor © 2014 de: Endira Mora, Antonio Araujo, Víctor Bravo, Rodolfo Sumoza, José Contreras, Daniel Quintero.
 
-Fundación Centro Nacional de Desarrollo e Investigación en Tecnologías Libres (CENDITEL).
-Ministerio del Poder Popular para la Educación Universitaria, Ciencia y Tecnología.
+Fundación Centro Nacional de Desarrollo e Investigación en
+Tecnologías Libres (CENDITEL).\\
+Ministerio del Poder Popular para la Educación Universitaria, 
+Ciencia y Tecnología.\\
 República Bolivariana de Venezuela.\\
 
@@ -1947,4 +1950,6 @@
 Más información sobre la licencia en:  https://creativecommons.org/licenses/by-sa/3.0/ve/\\
 
+Código fuente de la obra disponible en: https://tibisay.cenditel.gob.ve/publicaciones\\
+
 Noviembre 2014, Primera Edición\\ 
                   
@@ -1952,4 +1957,11 @@
 Deposito Legal No. ''en trámite''\\
 
+Maquetación y Dibujos: Gabriela Villasana\\
+Portada: Cipriano Alvarado\\
+Correción de textos: Luis Perales\\
+Impresión: Gráficas El Portatítulo, C.A.\\
+
+Edición colaborativa usando la herramienta de control de versiones Git.\\
+Maquetado usando \LaTeX, Bib\TeX y pdf\TeX.
 
 %\vskip10pt