Index: maquetacion/capitulo10/capitulo10.tex
===================================================================
--- maquetacion/capitulo10/capitulo10.tex	(revision a088c355277a76f4868a63133f03acaec0086bfc)
+++ maquetacion/capitulo10/capitulo10.tex	(revision 9be8f64db1621ceb6bc949f38679f30a7003acd0)
@@ -123,5 +123,5 @@
 
  Las aseveraciones de ambos gobiernos, describen la tensa relación política, observándose el acrecentamiento de la hostilidad, derivada de los ataques cibernéticos mutuamente imputados, generando una interrogante: ¿Puede un ciberataque constituir un acto de guerra?, razona Stone en \cite{STONE:2013}, que el papel influyente de las herramientas tecnológicas se basa en su potencial mediador, que puede transformar el limitado hecho de pulsar un teclado, en una vorágine violenta con posibilidad de causar destrucción y muerte.
- Una forma de ejemplificar esta aseveración, es explicando los experimentos efectuados en el año 2007, en el Laboratorio Nacional de Idaho (Estados Unidos) \cite{HARRISON:2012}, en donde se realizaron ataques informáticos sobre una planta de energía, logrando la prueba que el generador perdiera el control, induciendo su autodestrucción, inquietando al gobierno norteamericano, y la industria eléctrica, sobre el alcance de un ataque real a un objetivo mayor.
+ Una forma de ejemplificar esta aserción, es explicando los experimentos efectuados en el año 2007, en el Laboratorio Nacional de Idaho (Estados Unidos) \cite{HARRISON:2012}, en donde se realizaron ataques informáticos sobre una planta de energía, logrando la prueba que el generador perdiera el control, induciendo su autodestrucción, inquietando al gobierno norteamericano, y la industria eléctrica, sobre el alcance de un ataque real a un objetivo mayor.
  Aunque ya no se pone en duda la capacidad destructiva de los cibertataques, la gran disyuntiva, es el ligar la trilogía atacante-arma-objetivo, que en el mundo cinético es menos difusa, Rid en \cite{RID:2012} aporta que tanto el acto de guerra o acto de fuerza tradicional, puede comprender fuego de artillería, una aeronave de ataque no tripulada, explosivos caseros situados en una carretera, inclusive un terrorista suicida en un lugar público, pero un acto de guerra cibernética es una acción íntegramente diferente.
 
@@ -210,5 +210,5 @@
  \end{quote}
 
- Asumiendo estos principios generales, y reconduciéndolos a una visión conjunta ante las ciberamenazas\footnote{Una ciberamenaza es la posibilidad de ocurrencia de incidentes cibernéticos, propiciados por factores externos que pudieran dañar los intereses colectivos físicos ó informáticos a uno Estado, nación, organización o sujetos.}, un pilar central podría representarlo una percepción de IDS, en búsqueda de ir enunciando con nitidez cuáles son los bienes jurídicamente protegidos, que pueden ser objeto de una operación maliciosa, e identificar la gama de acciones a emprender.
+ Asumiendo estos principios generales, y reconduciéndolos a una visión conjunta ante las ciberamenazas\footnote{Una ciberamenaza es la posibilidad de ocurrencia de incidentes cibernéticos, propiciados por factores externos que pudieran dañar los intereses colectivos físicos ó informáticos a un Estado, nación, organización o sujetos.}, un pilar central podría representarlo una percepción de IDS, en búsqueda de ir enunciando con nitidez cuáles son los bienes jurídicamente protegidos, que pueden ser objeto de una operación maliciosa, e identificar la gama de acciones a emprender.
  Por tanto, una posible precisión sobre IDS, haría las veces de semilla teórica, generadora de un conglomerado de preceptos estratégicos, que deberían establecerse normativamente, para que se proceda a su resguardo cooperativo, pudiendo usarse como guía inicial uno de los conceptos básicos de Identidad Digital (ID), concebido así:
 
@@ -224,5 +224,5 @@
 
  \begin{quote}
-  ``La Isla de la Ascensión es de sólo 91 kilómetros cuadrados, y es irrelevante si no estuviera en una posición estratégica a medio camino de los continentes de África y América del Sur [...] su superficie alberga potentes estaciones de intercepción de señales (Singint)\footnote{SIGINT (Señales de Inteligencia) implica recolectar inteligencia extranjera de comunicaciones y sistemas de información y proporcionarla a clientes a través del gobierno estadounidense, como altos funcionarios públicos y oficiales militares.\cite{NSA:2009} Traducción realizada por el autor del presente capítulo.}, que destacan como enormes bolas blancas.
+  ``La Isla de la Ascensión es de sólo 91 kilómetros cuadrados, y es irrelevante si no estuviera en una posición estratégica a medio camino de los continentes de África y América del Sur [...] su superficie alberga potentes estaciones de intercepción de señales (Singint)\footnote{\textit{Sigint} (Señales de Inteligencia) implica recolectar inteligencia extranjera de comunicaciones y sistemas de información y proporcionarla a clientes a través del gobierno estadounidense, como altos funcionarios públicos y oficiales militares.\cite{NSA:2009} Traducción realizada por el autor del presente capítulo.}, que destacan como enormes bolas blancas.
   Integran un sistema de inteligencia avanzada que monitoriza en tiempo real a todas las comunicaciones de Brasil, Argentina, Uruguay, Colombia y Venezuela, y son parte de un proyecto conocido como Echelon'' \cite{DANTAS:2013}\footnote{Traducción realizada por el autor del presente capítulo.
   }.
@@ -282,5 +282,5 @@
  Aunque medidas como el ``Mega Anillo de Fibra Óptica'', buscan técnicamente paliar el escenario descrito, el asumir la problemática exclusivamente como un asunto de infraestructura, no haría sino replicar errores cometidos en instancias nacionales, donde se han intentado acciones sin conocer el contexto informático, y obviando un estudio concienzudo de la amenaza.
  La forma de lograr ese entendimiento, es estableciendo definiciones como la de IDS, que representaría un punto intermedio: contexto/bien o sujeto/amenaza, pudiendo complementarse el eslabón teórico-técnico, para alcanzar una observación macro de la situación, que permita estudiar las vulnerabilidades propias de la ``dependencia tecnológica'', y la gravedad del hecho, que parte de la información regional pasa previamente por un actor ajeno a Suramérica, lo que expande la magnitud del problema.
- Conforme sugiere Huopio en \cite{HUOPIO:2013}, es inexistente una amenaza cibernética separada de la totalidad de escenarios, transformándose en un factor amenazante horizontal, lo que debe ser la mayor preocupación para nuestros países, ya que el atacante que utiliza sistemas para la extracción de información (por ejemplo:\textit{Echelon}), ya ha identificado las vulnerabilidades de la infraestructura atacada, y al tener precisadas estas debilidades, puede proceder posteriormente a acciones que ocasionen un daño no sólo virtual sino físico\footnote{Es importante explicar, que el ser víctima de sistemas como \textit{Echelon}, \textit{Prism} y \textit{X-Keyscore} no puede ser tomado como un mero ``espionaje'', y deben ser valorados como una acción de ciberguerra, ya que estas herramientas extraen información estratégica e identifican las falencias técnicas de los afectados, que pueden ser aprovechadas para efectuar operaciones concretas con consecuencias cinéticas como las \textit{Computer Network Operations (CNO)}, \textit{Computer Network Exploitation (CNE)}, \textit{Computer Network Attack (CNA)}, \textit{Computer Network Defense (CND)}, y las \textit{Information Operations (IO)}.
+ Conforme sugiere Huopio en \cite{HUOPIO:2013}, es inexistente una amenaza cibernética separada de la totalidad de escenarios, transformándose en un factor amenazante horizontal, lo que debe ser la mayor preocupación para nuestros países, ya que el atacante que utiliza sistemas para la extracción de información (por ejemplo: \textit{Echelon}), ya ha identificado las vulnerabilidades de la infraestructura atacada, y al tener precisadas estas debilidades, puede proceder posteriormente a acciones que ocasionen un daño no sólo virtual sino físico\footnote{Es importante explicar, que el ser víctima de sistemas como \textit{Echelon}, \textit{Prism} y \textit{X-Keyscore} no puede ser tomado como un mero ``espionaje'', y deben ser valorados como una acción de ciberguerra, ya que estas herramientas extraen información estratégica e identifican las falencias técnicas de los afectados, que pueden ser aprovechadas para efectuar operaciones concretas con consecuencias cinéticas como las \textit{Computer Network Operations (CNO)}, \textit{Computer Network Exploitation (CNE)}, \textit{Computer Network Attack (CNA)}, \textit{Computer Network Defense (CND)}, y las \textit{Information Operations (IO)}.
   De hecho, en el informe filtrado \textit{``United States SIGINT System January 2007 Strategic Mission List''}, en el punto: \textit{``Enabling Computer Network Attack (CNA): Deliver intelligence, access, and dual-use capabilities in support o f U.S. computer network attack objectives''}, se clarifica lo argumentado.}.
  La congruencia del ``Mega Anillo de Fibra Óptica'', no recae sólo en la infraestructura, sino en la potencialidad para preparar estrategias colaborativas, que permitan afrontar un eventual escenario de ciberguerra, teniendo en consideración que la tecnología es una herramienta que puede amoldarse a cualquier funcionalidad, siendo igualmente provechosa como destructiva, esto lo fundamentan Liang y Xiangsui: