Index: maquetacion/acronimosaaraujo.tex
===================================================================
--- maquetacion/acronimosaaraujo.tex	(revision dc3f04d98781547c14f6fd2468bd2d99a5cd2298)
+++ maquetacion/acronimosaaraujo.tex	(revision 15d715cf7b61e8403d2b030344b49483a18876cf)
@@ -18,7 +18,14 @@
 \acro{CDMA}{Code division multiple access}
 
+\acro{CDS}{Consejo de Defensa Suramericano}
+
+
+
 \acro{CEED}{Centro de Estudios Estratégicos de Defensa de la UNASUR}
 
 \acro{CONATEL}{Comisión Nacional de Telecomunicaciones}
+
+\acro{COSIPLAN}{Consejo Suramericano de Infraestructura y Planeamiento}
+
 
 \acro{CRL}{Certificate Revocation List}
Index: maquetacion/bibliografia.bib
===================================================================
--- maquetacion/bibliografia.bib	(revision dc3f04d98781547c14f6fd2468bd2d99a5cd2298)
+++ maquetacion/bibliografia.bib	(revision 15d715cf7b61e8403d2b030344b49483a18876cf)
@@ -1622,45 +1622,121 @@
 }
 
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
+@misc{FORTI:2013,
+    author    = "Forti, A.",
+    title     = "El papel de la Defensa en una Estrategia Suramericana para el 
+    Aprovechamiento de los Recursos Naturales. Conferencia Suramericana Visiones 
+    Hacia Una Estrategia Para El Aprovechamiento de Los Recursos Naturales",
+    year     = "2013",
+}
+
+@misc{CDS:2012,
+    author    = "Consejo de Defensa Sudamericano",
+    title     = "Plan de Acción 2012 – CDS",
+    year     = "2012",
+}
+
+@Book{ ZEDONG:1976,
+	title = "Problemas de la Guerra y de La Estrategia. ",
+	author = "Zedong, M.",
+	publisher = "Ediciones En Lenguas Extranjeras Pekín",
+	year = "1976",
+	country=""
+}
+
+
+@Electronic{ZIBECHI:2011,
+	author = {Zibechi, R.},
+	title = {La silenciosa revolución suramericana},
+	year = {2011},
+	howpublished = {http://www.jornada.unam.mx/2011/12/02/politica/025a1pol},
+}
+
+@Article{HUOPIO:2013,
+	title = "A Rugged Nation",
+	author = "Hupio, S.",
+	journal = "The Fog of Cyber Defence",
+	year = "2013",
+	pages = "127",
+	volume = "",
+	number = "10",
+}
+
+@Book{ LIANG:1999,
+	title = "Unrestricted Warfare",
+	author = "Liang, Q. y Xiangsui, W.",
+	publisher = "PLA Literature and Arts Publishing House",
+	year = "1999",
+	country="China"
+}
+
+
+@misc{UNASUR:2013,
+    author    = "UNASUR",
+    title     = "VII Reunión Ordinaria del Consejo de Jefas y Jefes de Estado y de 
+    Gobierno de la Unión de Naciones Suramericanas Declaración de Paramaribo",
+    year     = "2013",
+}
+
+@Article{KARKKAINEN:2013,
+	title = "The Origins and the Future of Cyber Security in the Finnish Defence Forces",
+	author = "K\"{a}rkk\"{a}inen, A.",
+	journal = "The Fog of Cyber Defence",
+	year = "2013",
+	pages = "",
+	volume = "",
+	number = "10",
+}
+
+@misc{UNASUR:2009,
+    author    = "UNASUR",
+    title     = "Declaración de Santiago de Chile. Primera Reunión del Consejo de
+Defensa Suramericano (CDS) de la Unión de Naciones Suramericanas (UNASUR)",
+    year     = "2009",
+}
+
+@Electronic{TELAM:2014,
+	author = {Julian Assange},
+	title = {No hay elección, tenemos que pasarnos al software libre para nuestra mejor protección},
+	year = {2014},
+	howpublished = {http://www.telam.com.ar/notas/201409/79058-julian-assan-software-libre-ciberseguridad-espionaje.html},
+}
+
+@Book{ LIDDELL:1946,
+	title = "La Estrategia de Aproximación Indirecta",
+	author = "Liddell, B.",
+	publisher = "Atalaya: Iberia-Joaquín Gil, Editores, S.A.",
+	year = "1946",
+	country=""
+}
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
Index: maquetacion/capitulo10/capitulo10.tex
===================================================================
--- maquetacion/capitulo10/capitulo10.tex	(revision dc3f04d98781547c14f6fd2468bd2d99a5cd2298)
+++ maquetacion/capitulo10/capitulo10.tex	(revision 15d715cf7b61e8403d2b030344b49483a18876cf)
@@ -630,59 +630,264 @@
 
 
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-\section{}
-
-
-
-
-
-
-
-\section{}
-
-
-
-
-
-
+Esta actitud asentada por el prusiano, se logra con un desarrollo del pensamiento estratégico
+en Defensa, ya que la ``disuasión'' es una postura colaborativa de todos los componentes de la
+unidad, y en temas tan puntuales como la ``ciberguerra'', debe haber un acompañamiento
+``monolítico'', para que la orquestación defensiva/ofensiva proyecte una credibilidad
+disuasiva, según se profundiza en [45], al adversario tener certeza que la infraestructura
+informática es resistente, con capacidad de detectar y prevenir amenazas, junto con el
+potencial de efectuar contraataques, la acción disuasiva es fuerte. Como reflexionaba Alfredo
+Fortí, Director del CEED, en la Conferencia Suramericana ``Visiones Hacia una Estrategia
+Suramericana para el Aprovechamiento de los Recursos Naturales'', celebrada en Caracas:
+
+\begin{quote}
+la disuasión ``hacia fuera'', implica que nuestras capacidades regionales en
+materia de defensa y militar deben concentrarse y fundirse en una sola cuando de
+lo que se trata es proteger al interés regional [...] \cite{FORTI:2013}.
+\end{quote}
+
+En cuanto a las medidas que dentro del proceso institucional de la UNASUR, y el Consejo
+de Defensa Sudamericano ``CDS'', se han tomado en temas cibernéticos de Defensa, hay tres
+puntos de marcada importancia: los ``Planes de Acción 2012/2013'', la decisión de creación
+del ``Mega Anillo de Fibra Óptica'', y el pronunciamiento en 2013 en la cumbre de
+Paramaribo. En primera instancia, los asuntos ``cibernéticos'' pasaron a ser parte de la matriz
+de análisis del CDS, por primera vez en su ``Plan de Acción 2012'', donde se deja
+establecido en su punto ``1.f'' lo siguiente:
+
+\begin{quote}
+Conformación de un Grupo de Trabajo para evaluar la factibilidad de establecer
+políticas y mecanismos regionales para hacer frente a las amenazas cibernéticas o
+informáticas en el ámbito de la defensa \cite{CDS:2012}.
+\end{quote}
+
+
+En el documento se asigna la responsabilidad directa a la delegación peruana, y como
+corresponsables a Venezuela y Uruguay, ampliándose en 2013 con la inclusión de las
+delegaciones colombiana y brasileña. Dentro de los aportes de este grupo de trabajo, la
+delegación peruana en 2013, presentó un documento que se titula: ``Establecer una política y
+mecanismos regionales para hacer frente a las amenazas cibernéticas o informáticas en el
+ámbito de la defensa'', que explicaba tres grandes objetivos: técnicos, formativos, y
+legislativos. En esta propuesta que tiene elementos importantes y necesarios, no se plasma un
+tratamiento sudamericano de las amenazas cibernéticas en un contexto de ``ciberguerra'',
+precisándose un bosquejo que refleje capacidades regionales y exteriorice las inferioridades
+tecnológicas, para determinar esa ``base objetiva'' que es propiciadora de iniciativas
+estratégicas, sobre esto reflexionó hondamente Mao:
+
+\begin{quote}
+La iniciativa es inseparable de la superioridad en la capacidad bélica, en tanto
+que la pasividad es inseparable de la inferioridad en ese terreno. Tal superioridad
+o inferioridad constituyen, respectivamente, la base objetiva para la iniciativa o
+la pasividad \cite{ZEDONG:1976}.
+\end{quote}
+
+Dentro de esa misma perspectiva de asumir decisiones sobre temáticas relacionadas a asuntos
+cibernéticos, la totalidad de representantes de las carteras ministeriales de ciencia, tecnología
+y comunicaciones sudamericanas, acordaron la creación del ``Mega Anillo de Fibra Óptica''.
+La importancia de este proyecto está íntimamente ligada a salvaguardarse informáticamente
+como región, en búsqueda de revertir el escenario actual, que muestra a las infraestructuras
+críticas de Sudamérica, estrechamente interrelacionadas con plataformas informáticas
+extraregionales, como refleja Raúl Zibechi:
+
+\begin{quote}
+Un mail enviado entre dos ciudades limítrofes de Brasil y Perú, por ejemplo entre
+Rio Branco, capital de Acre, y Puerto Maldonado, va hasta Brasilia, sale por
+Fortaleza en cable submarino, ingresa a Estados Unidos por Miami, llega a
+California para descender por el Pacífico hasta Lima y seguir viaje hasta Puerto
+Maldonado, a escasos 300 kilómetros de donde partió \cite{ZIBECHI:2011}.
+\end{quote}
+
+Lo antepuesto demuestra cómo se vinculan vulnerabilidades propias de la ``dependencia
+tecnología'', y la gravedad del hecho que gran parte de la información manejada
+regionalmente pase previamente por un actor ajeno a la realidad sudamericana, lo que
+expande la magnitud de la amenaza, que conforme sugiere Huopio en \cite{HUOPIO:2013}, es inexistente una
+amenaza cibernética separada de la totalidad de escenarios, debiendo tomarse como un factor
+amenazante horizontal. Ciertamente, esa horizontalidad que acota Huopio, es la que mayor
+preocupación debe ocasionar para nuestros países, ya que el atacante que utiliza sistemas para
+la extracción de información (\textit{Echelon}), ya ha identificado las vulnerabilidades de la
+infraestructura atacada, y al tener precisadas estas debilidades, puede proceder posteriormente
+a acciones que ocasionen un daño físico\footnote{Es importante explicar, que el ser víctima de sistemas como \textit{Echelon}, \textit{Prism} y \textit{X-Keyscore} no puede ser
+tomado como un mero ``espionaje'', y deben ser valorados como una acción de ``ciberguerra'', ya que estas
+herramientas extraen información estratégica e identifican las falencias técnicas de los afectados, que pueden ser
+aprovechadas para efectuar operaciones concretas con consecuencias cinéticas como las Computer Network
+Operations (CNO), Computer Network Exploitation (CNE), Computer Network Attack (CNA), Computer
+Network Defense (CND), y las Information Operations (IO). De hecho, en el informe filtrado ``United States
+SIGINT System January 2007 Strategic Mission List'', en el punto: ``Enabling Computer Network Attack
+(CNA): Deliver intelligence, access, and dual-use capabilities in support o f U.S. computer network attack
+objectives'', se clarifica lo argumentado.}. La congruencia del ``Mega Anillo de Fibra Óptica'',
+no recae sólo en la infraestructura, sino en la potencialidad para preparar estrategias
+colaborativas, que permitan afrontar un eventual escenario de ``ciberguerra'', teniendo en
+consideración que la tecnología es una herramienta que puede amoldarse a cualquier
+funcionalidad, siendo igualmente provechosa como destructiva, esto lo fundamentan Liang y
+Xiangsui:
+
+\begin{quote}
+Mientras que la revolución de la tecnología militar ha permitido que uno sea
+capaz de seleccionar medidas dentro de una variedad más grande, también se ha
+hecho para que uno se vea amenazado por estas medidas dentro de la misma
+gama (esto se debe a que el monopolio de un tipo de tecnología es mucho más
+difícil que inventar una tecnología). Estas amenazas nunca habían sido como hoy,
+porque las medidas son diversas e infinitamente cambiantes, y esto realmen te le
+da a uno la sensación de ver al enemigo detrás de cada árbol \cite{LIANG:1999}\footnote{Traducción realizada por el Autor del presente artículo.
+}.
+\end{quote}
+
+
+En medio de la controversia mundial que generaron los informes filtrados, que exhibían las
+acciones cibernéticas ilegales de un conjunto de gobiernos, la VII Reunión Ordinaria del
+Consejo de Jefas y Jefes de Estado y de Gobierno de la Unión de Naciones Suramericanas,
+mantuvo una postura cónsona con las gestiones ministeriales acordadas en el Consejo
+Suramericano de Infraestructura y Planeamiento (COSIPLAN), y las entrelazó con los ejes
+del CDS, procediendo a instruir:
+
+\begin{quote}
+Al Consejo de Defensa Suramericano (CDS) y al COSIPLAN, evaluar la
+cooperación con otros consejos ministeriales competentes y avanzar en sus
+respectivos proyectos sobre defensa cibernética y la interconexión de las
+redes de fibra óptica de nuestros países, con el objetivo de tornar nuestras
+telecomunicaciones más seguras, fortalecer el desarrollo de tecnologías
+regionales y promover la inclusión digital \cite{UNASUR:2013}
+\end{quote}
+
+
+En referencia a la instrucción efectuada por los primeros mandatarios, es conveniente
+destacar la integralidad dada al direccionamiento para la ``defensa cibernética'', en búsqueda
+de no divorciar lo estratégico, político, y operativo, que coincide con lo esbozado en \cite{KARKKAINEN:2013} por
+K\"{a}rkk\"{a}inen, debiéndose visualizar la complejidad del entorno, no siendo un asunto de
+proteger y defender aisladamente la información, en vista que la totalidad de la
+infraestructura de procesamiento informática conserva operativos los ecosistemas
+económicos, políticos y sociales. En este sentido, la congregación de iniciativas busca
+contribuir a ampliar el horizonte estratégico, siendo oportuno que se tome en cuenta para la
+``Defensa Cibernética'' sudamericana, uno de los ejes del CDS, relacionado a: ``Industria y
+Tecnología de la Defensa'', que fue pensado para:
+
+\begin{quote}
+Elaborar un diagnóstico de la industria de Defensa de los países miembros
+identificando capacidades y áreas de asociación estratégicas, para promover la
+complementariedad, la investigación y la transferencia tecnológica \cite{UNASUR:2009}.
+\end{quote}
+
+Esto debe ser concebido como un factor importante para encaminar al subcontinente a una
+``soberanía tecnológica'', que contribuya a la perspectiva enunciada por Forti de:
+``cooperación hacia dentro, disuasión hacia afuera''. Empero, la transferencia tecnológica por
+sí misma no tiene un valor agregado, esto recae en percibir su fondo estratégico y comprender
+qué se quiere lograr con el conocimiento transferido. Es decir, la ``Industria y Tecnología de
+la Defensa'' puede representar el punto de partida de un vasto proyecto regional, pero debe
+ajustarse a la necesidad de ``software'' y ``hardware'' bajo estándares libres, que requiera la
+Defensa del ``ciberespacio sudamericano'', siendo ineludible reconfigurar la visión de ciencia
+y tecnología regional, que aún responden a patrones de dominación. El uso de tecnologías
+libres, no es un modismo, y todas las argumentaciones estratégicas expuestas serian en vano,
+si se pretendiera asumir políticas tecnológicas subcontinentales, que sean reproductoras de las
+visiones privativas o economicista del Complejo Militar Industrial, acotando Julian Assange:
+
+\begin{quote}
+Es necesario poder mantener la libertad de las comunicaciones, por lo que
+debemos hacer un cambio al software libre y adaptarnos a su uso, codificarlo y
+evitar que lean nuestras comunicaciones y revisen nuestros registros y
+operaciones \cite{TELAM:2014}.
+\end{quote}
+
+Finalmente, entrando en el ámbito de la conceptualización de la ``ciberdefensa'' que se
+propone desde el plano regional, es significativo hacer algunas apreciaciones teóricas sobre
+las connotaciones defensiva y ofensiva, para comprender los ``ataques cibernéticos'' en toda
+su dimensión. Pensadores militares desde el siglo XIX han sido propiciadores de enconadas
+reyertas intelectuales para deslindar las visiones de ``defensa'' y ``ataque'', el propio
+Clausewitz llamaba la atención de las diferenciaciones que deben ser estudiadas en su justa
+medida:
+
+\begin{quote}
+Si sólo existiera una forma de guerra, digamos la que corresponde al
+ataque del enemigo, no habría defensa; ello es tanto como decir que si hubiera de
+distinguirse al ataque de la defensa sólo por el motivo positivo que el uno posee y
+del que la otra carece, si los métodos de lucha fueran siempre invariablemente
+los mismos, en tal empeño, cualquier ventaja de un bando tendría que representar
+una desventaja equivalente para el otro, existiendo entonces una verdadera
+polaridad. Pero la acción militar adopta dos formas distintas, la de ataque y la de
+defensa, que son muy diferentes y de fuerza desigual \cite{CLAUSEWITZ:2002}.
+
+\end{quote}
+
+No es menor esta discusión, que puede contribuir a centrar y precisar las respuestas ante las
+``amenazas cibernéticas'' subcontinentales, pero de no dirigirse correctamente, podría caer en
+un marasmo propio de las generalidades, que contribuiría a ensanchar las vulnerabilidades. El
+propio Mao aleccionaba que los ámbitos de la ``defensa'' y el ``ataque'', deben ser
+correctamente asumidos por las particularidades que limitan y potencian su accionar,
+detallando:
+
+\begin{quote}
+El ataque es el medio principal para destruir las fuerzas enemigas, pero no se
+puede prescindir de la defensa. El ataque se realiza con el objetivo inmediato de
+aniquilar las fuerzas del enemigo, pero al mismo tiempo para conservar las
+fuerzas propias, porque si uno no aniquila al enemigo, será aniquilado. La
+defensa tiene como objetivo inmediato conservar las fuerzas propias, pero al
+mismo tiempo es un medio de complementar el ataque o de prepararse para pasar
+a este \cite{ZEDONG:1976}.
+
+\end{quote}
+
+En el momento que la VII Reunión Ordinaria del Consejo de Jefas y Jefes de Estado y de
+Gobierno de la UNASUR hizo uso del término ``Defensa Cibernética'', las diferentes
+instancias como el CDS, el CEED y las delegaciones que tienen la responsabilidad y
+corresponsabilidad deben concretar qué incluye y excluye este concepto, y tomar la
+bidimensionalidad que acusa Clausewitz y Mao, y que complementa Basil Liddell Hart:
+
+\begin{quote}
+Una verdad más profunda a la que no llegaron plenamente Foch ni los otros
+discípulos de Clausewitz, es la de que en la guerra todo problema, como todo
+principio, es necesariamente dual. Tiene dos caras, como una moneda, y de aquí
+la necesidad de llegar a una componenda bien calculada como medio de
+conciliación. Esto es consecuencia inevitable del hecho de ser la guerra un juego
+entre dos bandos e imponer por lo tanto la necesidad de guardarse a la vez que se
+ataca \cite{LIDDELL:1946}.
+
+\end{quote}
+
+En este diálogo de cierre, relacionado a las apreciaciones sobre ``defensa'' y ``ataque'', se
+quería hacer notar que la guerra tradicional o su variable cibernética, deben observarse
+dualmente. Una explicación que da un justo equilibrio entre ``defensiva'' y ``ofensiva'',
+centrándose en la temática informática, es la matizada por Kärkkäinen \cite{KARKKAINEN:2013}, aportando que la
+defensa cibernética consiste en las capacidades operativas, defensivas, ofensivas y de
+inteligencia, en el espacio cibernético. La anterior apreciación ratifica y complementa lo
+señalado por los otros estrategas, debiendo delimitarse estas capacidades operativas,
+defensivas, ofensivas y de inteligencia en una escala regional, para poder aclarar los límites
+conceptuales de lo que es la ``ciberdefensa'' para la UNASUR, y que en definitiva logren la
+concisión de medidas ante acciones de ``ciberguerra'', que resguarden el ``ciberespacio''
+sudamericano, y particularmente se llegue a la protección de la Identidad Digital
+Sudamericana IDS.
+
+
+
+\section{Algunas Ideas Finales}
+
+En el presente artículo, se buscaba observar la evolución que la temática de la
+``ciberguerra'' ha tenido en Sudamérica, avistándose que hay evidencias del uso de medios
+informáticos como el \textit{Echelon} contra la región, que no limita las acciones a personal
+gubernamental o militar especifico, sino que toda la población está siendo monitoreada y
+perfilada. Ante esta realidad, que muestra a determinadas naciones u organizaciones con un
+uso agresivo, desmedido y belicoso del ``ciberespacio'', se debe sincerar en la UNASUR, el
+tratamiento ante actos de ``ciberguerra'', que se deslastre de posiciones dubitativas,
+meramente políticas o diplomáticas, en un frente de batalla que aunque virtual es real.
+Enfocar estratégicamente el espacio cibernético de Sudamérica, como un ``Interés
+Regional'', amerita un tratamiento que exteriorice su importancia, acoplándolo con la
+Identidad Digital Sudamericana IDS, que podría relacionarse no sólo a información
+personal de usuarios, sino a datos de sistemas de defensa, finanzas, energía (Hidroeléctricas,
+Complejos Petroleros), servicios públicos, telecomunicaciones, entre otros. Si se logrará esta
+perspectiva, integraríamos dos visiones que contribuirían a clarificar el proceder ante un
+escenario de ``ciberguerra'': el ``Interés Regional'' (ciberespacio), y el ``bien jurídico
+protegido'' (Identidad Digital Sudamericana IDS), pudiendo trabajarse estratégicamente
+para evaluar los factores de riesgo externos, representados por las ``amenazas'' (ataques
+cibernéticos), y configurar una Defensa Cibernética en el marco de la UNASUR, que en estos
+momentos es todavía el principal factor de riesgo interno.
+
+En este escenario multifacético, se puede distinguir que el reconocimiento por parte
+de los entes decisorios subcontinentales, de una noción de Identidad Digital Sudamericana
+IDS, permitiría contextualizar los riesgos y coadyuvaría a la adopción de medidas en
+``ciberdefensa'', que ineludiblemente terminaran por tocar asuntos estructurales, ya que se
+requiere desarrollar una ``Industria y Tecnología de la Defensa'', sostenida sobre estándares
+libres. A manera de cierre y con la finalidad de contribuir teóricamente en este debate, se
+presenta la siguiente apreciación sobre lo que debería ser la Identidad Digital Sudamericana
+IDS: es toda aquella información digital que caracteriza individual o colectivamente a
+personas naturales o jurídicas, que es intercambiada, almacenada, distribuida, o resguardada,
+en el espacio cibernético de Sudamérica, y que es considerada como un bien jurídico
+protegido por la UNASUR, que garantizará su defensa cooperativa ante un ataque
+cibernético, que pueda estar vinculado a un delito informático o acción de ciberguerra.
 
 