Index: maquetacion/compilacion.lof
===================================================================
--- maquetacion/compilacion.lof	(revision 147fb251e4a5af1edbab71c80f810926e6db006c)
+++ maquetacion/compilacion.lof	(revision 50e536542cc27170586ef30ba9e5552168053488)
@@ -14,26 +14,26 @@
 \contentsline {figure}{\numberline {1.14\relax }{\ignorespaces Tarjeta inteligente para certificado electr\IeC {\'o}nico.}}{16}
 \contentsline {figure}{\numberline {1.15\relax }{\ignorespaces Token USB para certificado electr\IeC {\'o}nico.}}{16}
-\contentsline {figure}{\numberline {1.16\relax }{\ignorespaces Tarjeta inteligente de pasaje estudiantil.}}{16}
+\contentsline {figure}{\numberline {1.16\relax }{\ignorespaces Tarjeta inteligente de pasaje estudiantil.}}{17}
 \contentsline {figure}{\numberline {1.17\relax }{\ignorespaces Tarjeta de control de acceso f\IeC {\'\i }sico.}}{17}
 \contentsline {figure}{\numberline {1.18\relax }{\ignorespaces Muestra de pasaporte electr\IeC {\'o}nico.}}{18}
-\contentsline {figure}{\numberline {1.19\relax }{\ignorespaces S\IeC {\'\i }mbolo de pasaporte electr\IeC {\'o}nico seg\IeC {\'u}n ICAO.}}{18}
-\contentsline {figure}{\numberline {2.1\relax }{\ignorespaces \em Enfoque tradicional de Seguridad. }}{23}
-\contentsline {figure}{\numberline {2.2\relax }{\ignorespaces \em Enfoque de defensa en profundidad. }}{24}
-\contentsline {figure}{\numberline {2.3\relax }{\ignorespaces \em Proceso de percepci\IeC {\'o}n de la Seguridad. }}{26}
-\contentsline {figure}{\numberline {2.4\relax }{\ignorespaces \em Corta fuego por Hardware. }}{36}
-\contentsline {figure}{\numberline {2.5\relax }{\ignorespaces \em Cortafuego por Software. }}{37}
-\contentsline {figure}{\numberline {2.6\relax }{\ignorespaces \em Cortafuego personal. }}{38}
-\contentsline {figure}{\numberline {2.7\relax }{\ignorespaces \em Cortafuego personal combinado. }}{39}
-\contentsline {figure}{\numberline {2.8\relax }{\ignorespaces \em Estructura funcional b\IeC {\'a}sica del IDS. }}{40}
-\contentsline {figure}{\numberline {2.9\relax }{\ignorespaces \em Interrupci\IeC {\'o}n de los servicios. }}{50}
-\contentsline {figure}{\numberline {5.1\relax }{\ignorespaces Especificaci'on del estandar X.509}}{66}
-\contentsline {figure}{\numberline {5.2\relax }{\ignorespaces Modelo jer'arquico de una ICP}}{69}
-\contentsline {figure}{\numberline {5.3\relax }{\ignorespaces Caso de uso principal}}{71}
-\contentsline {figure}{\numberline {5.4\relax }{\ignorespaces Caso de uso para el actor Administrador Autoridad de Certificaci'on}}{72}
-\contentsline {figure}{\numberline {5.5\relax }{\ignorespaces Diagrama de clases}}{72}
-\contentsline {figure}{\numberline {5.6\relax }{\ignorespaces Diagrama de actividades}}{73}
-\contentsline {figure}{\numberline {5.7\relax }{\ignorespaces Sistema de registro de acciones}}{74}
-\contentsline {figure}{\numberline {5.8\relax }{\ignorespaces Configuraci'on de los componentes del nodo ra'iz de una ICP}}{76}
-\contentsline {figure}{\numberline {6.1\relax }{\ignorespaces Diagrama UML de acoplamiento}}{85}
-\contentsline {figure}{\numberline {6.2\relax }{\ignorespaces Diagrama de flujo para el acoplamiento del ComponenteFEA}}{86}
-\contentsline {figure}{\numberline {6.3\relax }{\ignorespaces Interfaz de usuario OpenERP para el ComponenteFEA}}{89}
+\contentsline {figure}{\numberline {1.19\relax }{\ignorespaces S\IeC {\'\i }mbolo de pasaporte electr\IeC {\'o}nico seg\IeC {\'u}n ICAO.}}{19}
+\contentsline {figure}{\numberline {2.1\relax }{\ignorespaces \em Enfoque tradicional de Seguridad. }}{25}
+\contentsline {figure}{\numberline {2.2\relax }{\ignorespaces \em Enfoque de defensa en profundidad. }}{26}
+\contentsline {figure}{\numberline {2.3\relax }{\ignorespaces \em Proceso de percepci\IeC {\'o}n de la Seguridad. }}{28}
+\contentsline {figure}{\numberline {2.4\relax }{\ignorespaces \em Corta fuego por Hardware. }}{38}
+\contentsline {figure}{\numberline {2.5\relax }{\ignorespaces \em Cortafuego por Software. }}{39}
+\contentsline {figure}{\numberline {2.6\relax }{\ignorespaces \em Cortafuego personal. }}{40}
+\contentsline {figure}{\numberline {2.7\relax }{\ignorespaces \em Cortafuego personal combinado. }}{41}
+\contentsline {figure}{\numberline {2.8\relax }{\ignorespaces \em Estructura funcional b\IeC {\'a}sica del IDS. }}{42}
+\contentsline {figure}{\numberline {2.9\relax }{\ignorespaces \em Interrupci\IeC {\'o}n de los servicios. }}{52}
+\contentsline {figure}{\numberline {5.1\relax }{\ignorespaces Especificaci'on del estandar X.509}}{68}
+\contentsline {figure}{\numberline {5.2\relax }{\ignorespaces Modelo jer'arquico de una ICP}}{71}
+\contentsline {figure}{\numberline {5.3\relax }{\ignorespaces Caso de uso principal}}{73}
+\contentsline {figure}{\numberline {5.4\relax }{\ignorespaces Caso de uso para el actor Administrador Autoridad de Certificaci'on}}{74}
+\contentsline {figure}{\numberline {5.5\relax }{\ignorespaces Diagrama de clases}}{74}
+\contentsline {figure}{\numberline {5.6\relax }{\ignorespaces Diagrama de actividades}}{75}
+\contentsline {figure}{\numberline {5.7\relax }{\ignorespaces Sistema de registro de acciones}}{76}
+\contentsline {figure}{\numberline {5.8\relax }{\ignorespaces Configuraci'on de los componentes del nodo ra'iz de una ICP}}{78}
+\contentsline {figure}{\numberline {6.1\relax }{\ignorespaces Diagrama UML de acoplamiento}}{87}
+\contentsline {figure}{\numberline {6.2\relax }{\ignorespaces Diagrama de flujo para el acoplamiento del ComponenteFEA}}{88}
+\contentsline {figure}{\numberline {6.3\relax }{\ignorespaces Interfaz de usuario OpenERP para el ComponenteFEA}}{91}